<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2014 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="settings_app_name" msgid="7931201304065140909">"设置"</string>
    <string name="launcher_settings_app_name" msgid="1459269619779675736">"设置"</string>
    <string name="launcher_network_app_name" msgid="8311763462169735002">"网络"</string>
    <string name="launcher_restricted_profile_app_name" msgid="3324091425480935205">"受限个人资料"</string>
    <string name="header_category_suggestions" msgid="106077820663753645">"建议"</string>
    <string name="header_category_quick_settings" msgid="3785334008768367890">"快捷设置"</string>
    <string name="header_category_general_settings" msgid="3897615781153506434">"常规设置"</string>
    <string name="dismiss_suggestion" msgid="6200814545590126814">"忽略此建议"</string>
    <string name="hotwording_title" msgid="2606899304616599026">"“Ok Google”启动指令检测"</string>
    <string name="hotwording_summary" msgid="2170375928302175449">"随时与 Google 助理交谈"</string>
    <string name="header_category_device" msgid="3023893663454705969">"设备"</string>
    <string name="header_category_preferences" msgid="3738388885555798797">"偏好设置"</string>
    <string name="header_category_accessories" msgid="8310540329290988415">"遥控器和配件"</string>
    <string name="header_category_personal" msgid="7880053929985150368">"个人"</string>
    <string name="connect_to_network" msgid="4133686359319492392">"连接到网络"</string>
    <string name="add_an_account" msgid="2601275122685226096">"添加帐号"</string>
    <string name="accounts_category_title" msgid="7286858931427579845">"帐号和登录"</string>
    <string name="accounts_category_summary_no_account" msgid="3053606166993074648">"未登录任何帐号"</string>
    <plurals name="accounts_category_summary" formatted="false" msgid="1711483230329281167">
      <item quantity="other"><xliff:g id="ACCOUNTS_NUMBER_1">%1$d</xliff:g> 个帐号</item>
      <item quantity="one"><xliff:g id="ACCOUNTS_NUMBER_0">%1$d</xliff:g> 个帐号</item>
    </plurals>
    <string name="accounts_slice_summary" msgid="1571012157154521119">"媒体服务、Google 助理、付款功能"</string>
    <string name="connectivity_network_category_title" msgid="8226264889892008114">"网络和互联网"</string>
    <string name="sound_category_title" msgid="7899816751041939518">"声音"</string>
    <string name="applications_category_title" msgid="7112019490898586223">"应用"</string>
    <string name="device_pref_category_title" msgid="8292572846154873762">"设备偏好设置"</string>
    <string name="remotes_and_accessories_category_title" msgid="4795119810430255047">"遥控器和配件"</string>
    <string name="remotes_and_accessories_category_summary_no_bluetooth_device" msgid="3604712105359656700">"未连接任何蓝牙设备"</string>
    <plurals name="remotes_and_accessories_category_summary" formatted="false" msgid="5219926550837712529">
      <item quantity="other"><xliff:g id="ACCESSORIES_NUMBER_1">%1$d</xliff:g> 个配件</item>
      <item quantity="one"><xliff:g id="ACCESSORIES_NUMBER_0">%1$d</xliff:g> 个配件</item>
    </plurals>
    <string name="display_and_sound_category_title" msgid="9203309625380755860">"画质和音效"</string>
    <string name="help_and_feedback_category_title" msgid="7036505833991003031">"帮助和反馈"</string>
    <string name="privacy_category_title" msgid="8552430590908463601">"隐私设置"</string>
    <string name="privacy_device_settings_category" msgid="5018334603278648524">"设备设置"</string>
    <string name="privacy_app_settings_category" msgid="858250971978879266">"应用设置"</string>
    <string name="privacy_category_summary" msgid="3534434883380511043">"位置信息、使用情况和诊断信息、广告"</string>
    <string name="add_account" msgid="7386223854837017129">"添加帐号"</string>
    <string name="account_header_remove_account" msgid="8573697553061331373">"移除帐号"</string>
    <string name="account_sync" msgid="4315295293211313989">"选择要同步的应用"</string>
    <string name="sync_now" msgid="4335217984374620551">"立即同步"</string>
    <string name="sync_in_progress" msgid="8081367667406185785">"正在同步…"</string>
    <string name="last_synced" msgid="8371967816955123864">"上次同步时间：<xliff:g id="TIME">%1$s</xliff:g>"</string>
    <string name="sync_disabled" msgid="6652778349371079140">"已关闭"</string>
    <string name="account_remove" msgid="8456848988853890155">"移除帐号"</string>
    <string name="account_remove_failed" msgid="5654411101098531690">"无法移除帐号"</string>
    <!-- no translation found for sync_item_title (5884138264243772176) -->
    <skip />
    <string name="sync_one_time_sync" msgid="1665961083810584134">"立即同步<xliff:g id="LAST_SYNC_TIME">
%1$s</xliff:g>"</string>
    <string name="sync_failed" msgid="5514824149810480551">"同步失败"</string>
    <string name="sync_active" msgid="6891115263481154378">"正在同步"</string>
    <string name="connectivity_wifi" msgid="489974791299647708">"WLAN"</string>
    <string name="connectivity_ethernet" msgid="2182407318634700320">"有线网络"</string>
    <string name="connectivity_summary_ethernet_connected" msgid="2015335020646410586">"已连接至以太网"</string>
    <string name="connectivity_summary_no_network_connected" msgid="5187378791046457432">"未连接任何网络"</string>
    <string name="connectivity_summary_wifi_disabled" msgid="6904637079319724455">"WLAN 已关闭"</string>
    <string name="wifi_setting_always_scan" msgid="8883713018717323351">"随时都可扫描"</string>
    <string name="wifi_setting_always_scan_context" msgid="398651204440349752">"允许 Google 的位置信息服务和其他应用扫描网络（即使 WLAN 已关闭）"</string>
    <string name="wifi_setting_enable_wifi" msgid="9214100840401870408">"WLAN"</string>
    <string name="connectivity_hint_message" msgid="1314202316675864203">"连接到网络"</string>
    <string name="apps_recently_used_category_title" msgid="5254492409677346900">"最近打开的应用"</string>
    <string name="apps_see_all_apps" msgid="5546179088197139203">"查看所有应用"</string>
    <string name="apps_permissions_category_title" msgid="4476837368840442313">"权限"</string>
    <string name="all_apps_title" msgid="5330174847732759402">"所有应用"</string>
    <string name="all_apps_show_system_apps" msgid="4648447904721171884">"显示系统应用"</string>
    <string name="all_apps_installed" msgid="54800379871111518">"已安装的应用"</string>
    <string name="all_apps_other" msgid="8297097642727891911">"系统应用"</string>
    <string name="all_apps_disabled" msgid="2016067533586741345">"已停用的应用"</string>
    <string name="device_daydream" msgid="3354366974209179614">"屏保"</string>
    <string name="device_display" msgid="101455384386372747">"显示"</string>
    <string name="device_sound" msgid="9214182566287657481">"声音"</string>
    <string name="device_surround_sound" msgid="6272196310566546860">"环绕声"</string>
    <string name="device_sound_effects" msgid="7793281745920228622">"系统声音"</string>
    <string name="device_sound_bootsafe">开机音量保护</string>
    <string name="device_bit_stream">解码与源码</string>
    <string name="device_apps" msgid="1971794537385509294">"应用"</string>
    <string name="device_storage" msgid="5536683600091277826">"存储空间"</string>
    <string name="device_reset" msgid="1885840356489458285">"重置"</string>
    <string name="device_backup_restore" msgid="5627523987587511884">"备份和还原"</string>
    <string name="device_factory_reset" msgid="6537106927211842545">"恢复出厂设置"</string>
    <string name="device_calibration" msgid="8632962533376605191">"校准"</string>
    <string name="surround_sound_select_formats" msgid="6329868407147678259">"选择格式"</string>
    <string name="surround_sound_category_title" msgid="1331285587464316534">"环绕声"</string>
    <string name="surround_sound_format_ac3" msgid="1724977459494885356">"Dolby Digital"</string>
    <string name="surround_sound_format_e_ac3" msgid="4307389628668099135">"Dolby Digital Plus"</string>
    <string name="surround_sound_format_dts" msgid="1730946367570023539">"DTS"</string>
    <string name="surround_sound_format_dts_hd" msgid="3324695734675414927">"DTS-HD"</string>
    <string name="surround_sound_format_iec61937" msgid="1610948713240264858">"IEC61937"</string>
    <string name="surround_sound_auto_info" msgid="4957977219847012992">"注意：如果您的设备未正确报告其支持的格式，“自动”选项可能无法正常使用。"</string>
    <string name="surround_sound_auto_summary" msgid="175387511376834034">"自动：使用设备报告的支持格式（建议）"</string>
    <string name="surround_sound_none_summary" msgid="4295042972785042496">"无：一律不使用环绕声"</string>
    <string name="surround_sound_manual_summary" msgid="9208540024024014501">"手动：选择要使用的格式"</string>
    <string name="device_storage_clear_cache_title" msgid="3365635664766067643">"要清除缓存的数据吗？"</string>
    <string name="device_storage_clear_cache_message" msgid="6495570470005696210">"此操作会清除所有应用的缓存数据。"</string>
    <string name="accessories_add" msgid="1347802656349218830">"添加配件"</string>
    <string name="accessory_state_pairing" msgid="7501989679637780963">"正在配对…"</string>
    <string name="accessory_state_connecting" msgid="8777884957977608529">"正在连接…"</string>
    <string name="accessory_state_error" msgid="4529815543328841909">"无法配对"</string>
    <string name="accessory_state_canceled" msgid="4419328837733619447">"已取消"</string>
    <string name="accessory_state_paired" msgid="1959238931866401476">"已配对"</string>
    <string name="accessory_options" msgid="4799658564005710297">"配件"</string>
    <string name="accessory_unpair" msgid="8242725516604465355">"取消配对"</string>
    <string name="accessory_battery" msgid="7021788232835772126">"剩余电量：<xliff:g id="PERCENTAGE">%1$d</xliff:g>%%"</string>
    <string name="accessory_unpairing" msgid="7568241162181184667">"正在取消与设备的配对…"</string>
    <string name="accessory_connected" msgid="2156489304110030393">"已连接"</string>
    <string name="accessory_change_name" msgid="8958916008739792785">"更改名称"</string>
    <string name="accessory_change_name_title" msgid="4630819456923061184">"为此配件输入新的名称"</string>
    <string name="accessories_add_title" msgid="6940361421891873321">"正在搜索配件…"</string>
    <string name="accessories_add_bluetooth_inst" msgid="5892952745770640383">"在配对您的蓝牙设备之前，请确保它们处于配对模式"</string>
    <string name="accessories_autopair_msg" msgid="8618829246837821752">"发现了一部设备，将会在<xliff:g id="COUNTDOWN">%1$s</xliff:g>秒后自动配对"</string>
    <string name="error_action_not_supported" msgid="300552308104354666">"此设备不支持执行此操作"</string>
    <string name="bluetooth_pairing_request" msgid="4523088117471287665">"蓝牙配对请求"</string>
    <string name="bluetooth_confirm_passkey_msg" msgid="7031117992819855434">"要与名称为“&lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;”的设备配对，请确保该设备上显示以下配对密钥：&lt;b&gt;<xliff:g id="PASSKEY">%2$s</xliff:g>&lt;/b&gt;"</string>
    <string name="bluetooth_incoming_pairing_msg" msgid="8234127565393932499">"以下设备发出配对请求：&lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;&lt;br&gt;要与此设备配对吗？"</string>
    <string name="bluetooth_display_passkey_pin_msg" msgid="8951451728250058901">"要与名称为“&lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;”的设备配对，&lt;br&gt;请在该设备上输入：&lt;b&gt;<xliff:g id="PASSKEY">%2$s</xliff:g>&lt;/b&gt;，然后按回车键。"</string>
    <string name="bluetooth_enter_pin_msg" msgid="7443458826667686394">"要与名称为“&lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;”的设备配对，&lt;br&gt;请输入该设备所需的 PIN 码："</string>
    <string name="bluetooth_enter_passkey_msg" msgid="7980787196089653577">"要与名称为“&lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;”的设备配对，&lt;br&gt;请输入该设备所需的配对密钥："</string>
    <string name="bluetooth_pin_values_hint" msgid="2319900367581543300">"通常为0000或1234"</string>
    <string name="bluetooth_pair" msgid="7836818609620478122">"配对"</string>
    <string name="bluetooth_cancel" msgid="4152153558528588479">"取消"</string>
    <string name="system_cast" msgid="6421567823845207156">"Google Cast"</string>
    <string name="system_date_time" msgid="8898457978560618950">"日期和时间"</string>
    <string name="system_language" msgid="2337138146114609247">"语言"</string>
    <string name="system_keyboard" msgid="7680159735294672514">"键盘"</string>
    <string name="system_keyboard_autofill" msgid="5787948036400896834">"键盘和自动填充"</string>
    <string name="system_autofill" msgid="8647914463541617409">"自动填充"</string>
    <string name="system_home" msgid="2858989138172296012">"主屏幕"</string>
    <string name="system_search" msgid="2837264654143247611">"搜索"</string>
    <string name="system_google" msgid="8560404305602209622">"Google"</string>
    <string name="system_security" msgid="8230080273993484407">"安全和限制"</string>
    <string name="system_speech" msgid="8128688499687306982">"语音"</string>
    <string name="system_inputs" msgid="2413907183796651102">"输入端口"</string>
    <string name="system_inputs_devices" msgid="8700905419497948327">"输入和设备"</string>
    <string name="system_home_theater_control" msgid="2053198603790384368">"家庭影院控件"</string>
    <string name="system_accessibility" msgid="6215431399759498005">"无障碍"</string>
    <string name="system_developer_options" msgid="3237985523474863638">"开发者选项"</string>
    <string name="accessibility_none" msgid="3441648940134070004">"无"</string>
    <string name="system_diagnostic" msgid="7269638365915225701">"使用情况和诊断信息"</string>
    <string name="tutorials" msgid="3731493987558093244">"教程"</string>
    <string name="about_system_update" msgid="7282772247661356586">"系统更新"</string>
    <string name="about_preference" msgid="4131396784531360434">"关于"</string>
    <string name="device_name" msgid="2670488158531273028">"设备名称"</string>
    <string name="restart_button_label" msgid="8153112858638352970">"重新启动"</string>
    <string name="about_legal_info" msgid="8511870741437307531">"法律信息"</string>
    <string name="about_legal_license" msgid="7867205982113209033">"开放源代码许可"</string>
    <string name="about_terms_of_service" msgid="7743088207977334874">"Google 法律信息"</string>
    <string name="about_license_activity_unavailable" msgid="8522566562321418498">"无法获取许可数据"</string>
    <string name="about_model" msgid="6625269442206323995">"型号"</string>
    <string name="about_version" msgid="1177287676732287266">"版本"</string>
    <string name="about_serial" msgid="2723560490027171187">"序列号"</string>
    <string name="about_build" msgid="9148789767199785676">"内部版本号"</string>
    <plurals name="show_dev_countdown" formatted="false" msgid="5361765297521871966">
      <item quantity="other">现在只需再执行 <xliff:g id="STEP_COUNT_1">%1$d</xliff:g> 步操作即可进入开发者模式</item>
      <item quantity="one">现在只需再执行 <xliff:g id="STEP_COUNT_0">%1$d</xliff:g> 步操作即可进入开发者模式</item>
    </plurals>
    <string name="about_ads" msgid="7662896442040086522">"广告"</string>
    <string name="show_dev_on" msgid="612741433124106067">"您现在已处于开发者模式！"</string>
    <string name="show_dev_already" msgid="1522591284776449818">"您已处于开发者模式，无需再执行此操作"</string>
    <string name="device_info_default" msgid="2374506935205518448">"未知"</string>
    <string name="selinux_status" msgid="1146662734953021410">"SELinux 状态"</string>
    <string name="selinux_status_disabled" msgid="4027105362332795142">"已停用"</string>
    <string name="selinux_status_permissive" msgid="8694617578567517527">"选择性启用"</string>
    <string name="selinux_status_enforcing" msgid="4140979635669643342">"强制启用"</string>
    <string name="additional_system_update_settings_list_item_title" msgid="1839534735929143986">"其他系统更新"</string>
    <string name="device_status" msgid="8266002761193692207">"状态"</string>
    <string name="device_status_summary" msgid="3270932829412434985">"网络、序列号和其他信息"</string>
    <string name="manual" msgid="5683935624321864999">"手册"</string>
    <string name="regulatory_information" msgid="9107675969694713391">"监管信息"</string>
    <string name="device_feedback" msgid="4871903271442960465">"发送有关此设备的反馈"</string>
    <string name="fcc_equipment_id" msgid="6731077083927000108">"设备 ID"</string>
    <string name="baseband_version" msgid="5618116741093274294">"基带版本"</string>
    <string name="kernel_version" msgid="7265509054070001542">"内核版本"</string>
    <string name="status_unavailable" msgid="2033933928980193334">"不可用"</string>
    <string name="device_status_title" msgid="9051569510258883673">"状态"</string>
    <string name="battery_status_title" msgid="8850166742025222210">"电池状态"</string>
    <string name="battery_level_title" msgid="2672804570916248736">"电池电量"</string>
    <string name="sim_status_title" msgid="1704273079796640946">"SIM 卡状态"</string>
    <string name="imei_information_title" msgid="3790368306353698724">"IMEI 信息"</string>
    <string name="status_bt_address" msgid="7190052214963950844">"蓝牙地址"</string>
    <string name="status_up_time" msgid="1758102680983108313">"开机累计时长"</string>
    <string name="legal_information" msgid="1087445528481370874">"法律信息"</string>
    <string name="copyright_title" msgid="5879660711078649518">"版权"</string>
    <string name="license_title" msgid="4032466200355435641">"许可"</string>
    <string name="terms_title" msgid="192888187310800678">"条款及条件"</string>
    <string name="webview_license_title" msgid="5370270485188947540">"系统 WebView 许可"</string>
  <string-array name="wifi_signal_strength">
    <item msgid="4475363344103354364">"弱"</item>
    <item msgid="2098818614362343532">"一般"</item>
    <item msgid="2713050260700175954">"强"</item>
    <item msgid="6005053494500517261">"极强"</item>
  </string-array>
    <string name="title_mac_address" msgid="7511588678922209883">"设备 MAC 地址"</string>
    <string name="title_randomized_mac_address" msgid="3359532498635833471">"随机 MAC 地址"</string>
    <string name="title_signal_strength" msgid="5047116893338315998">"信号强度"</string>
    <string name="title_random_mac_settings" msgid="6685812569356353378">"隐私设置"</string>
  <string-array name="random_mac_settings_entries">
    <item msgid="3457228452595715533">"使用随机 MAC（默认）"</item>
    <item msgid="2490415280467390067">"使用设备 MAC"</item>
  </string-array>
    <string name="mac_address_not_available" msgid="2992935344891853369">"不可用"</string>
    <string name="mac_address_ephemeral_summary" msgid="3284374877361772531">"随机 MAC"</string>
    <string name="title_ip_address" msgid="705842159484772807">"IP 地址"</string>
    <string name="title_ssid" msgid="255328048344188682">"输入 WLAN 网络名称"</string>
    <string name="title_internet_connection" msgid="7502414094881828069">"互联网连接"</string>
    <string name="connected" msgid="4981532275162345997">"已连接"</string>
    <string name="not_connected" msgid="475810896484271663">"未连接"</string>
    <string name="wifi_setting_header_other_options" msgid="217382325707026836">"其他选项"</string>
    <string name="wifi_setting_see_all" msgid="5048103047976316675">"查看全部"</string>
    <string name="wifi_setting_see_fewer" msgid="8585364493300703467">"隐藏部分"</string>
    <string name="wifi_setting_available_networks" msgid="2096957819727319750">"可用网络"</string>
    <string name="wifi_setting_other_options_add_network" msgid="6490215784178866978">"添加新网络"</string>
    <string name="security_type" msgid="2297615092250075696">"安全类型"</string>
    <string name="other_network" msgid="5299289104661858596">"其他网络…"</string>
    <string name="skip_network" msgid="3095529090560000692">"跳过"</string>
    <string name="wifi_security_type_none" msgid="7001835819813531253">"无"</string>
    <string name="wifi_security_type_wep" msgid="6407712450924151962">"WEP"</string>
    <string name="wifi_security_type_wpa" msgid="9205358644485448199">"WPA/WPA2 PSK"</string>
    <string name="wifi_security_type_eap" msgid="3948280751219829163">"802.1x EAP"</string>
    <string name="title_wifi_no_networks_available" msgid="3696700321170616981">"正在扫描…"</string>
    <string name="title_wifi_could_not_save" msgid="7549912968719395764">"无法保存“<xliff:g id="SSID">%1$s</xliff:g>”的配置"</string>
    <string name="title_wifi_could_not_connect" msgid="6654031057635481872">"无法连接到“<xliff:g id="SSID">%1$s</xliff:g>”"</string>
    <string name="title_wifi_could_not_connect_timeout" msgid="7825788623604214601">"找不到“<xliff:g id="SSID">%1$s</xliff:g>”"</string>
    <string name="title_wifi_could_not_connect_authentication_failure" msgid="6626386897327862432">"WLAN 密码无效"</string>
    <string name="title_wifi_could_not_connect_ap_reject" msgid="5182833781690447828">"WLAN 网络不接受连接"</string>
    <string name="title_wifi_advanced_options" msgid="371185991282743258">"要配置“<xliff:g id="SSID">%1$s</xliff:g>”的代理和 IP 设置吗？"</string>
    <string name="title_wifi_proxy_settings" msgid="1933444342984660569">"代理设置"</string>
    <string name="title_wifi_proxy_hostname" msgid="1242297002220870385">"代理主机名："</string>
    <string name="title_wifi_proxy_port" msgid="566244407030390328">"代理端口："</string>
    <string name="title_wifi_proxy_bypass" msgid="8752756240663231435">"对以下域名不使用代理："</string>
    <string name="title_wifi_ip_settings" msgid="296029383749112888">"IP 设置"</string>
    <string name="title_wifi_ip_address" msgid="5505806431042689276">"IP 地址："</string>
    <string name="title_wifi_gateway" msgid="4496416267930824360">"网关："</string>
    <string name="title_wifi_network_prefix_length" msgid="3200370297772096824">"网络前缀长度："</string>
    <string name="title_wifi_dns1" msgid="1585965227665007553">"DNS 1:"</string>
    <string name="title_wifi_dns2" msgid="4563319371301555072">"DNS 2:"</string>
    <string name="title_wifi_proxy_settings_invalid" msgid="7698883245005941665">"代理设置无效"</string>
    <string name="title_wifi_ip_settings_invalid" msgid="7283801973512992014">"IP 设置无效"</string>
    <string name="title_wifi_known_network" msgid="6162483884727898697">"“<xliff:g id="SSID">%1$s</xliff:g>”是已保存的网络"</string>
    <string name="wifi_action_try_again" msgid="8920677153891141148">"重试"</string>
    <string name="wifi_action_view_available_networks" msgid="609561604257828342">"查看可用的网络"</string>
    <string name="wifi_connecting" msgid="4234341255109283018">"正在连接到“<xliff:g id="SSID">%1$s</xliff:g>”"</string>
    <string name="wifi_saving" msgid="320653339670641708">"正在保存“<xliff:g id="SSID">%1$s</xliff:g>”的配置"</string>
    <string name="wifi_connect" msgid="2206086690065242121">"连接"</string>
    <string name="wifi_forget_network" msgid="4634016112624305571">"取消保存网络"</string>
    <string name="wifi_forget_network_description" msgid="4146715475962713899">"这将清除用于连接至此网络的信息（包括已保存的密码）"</string>
    <string name="wifi_action_ok" msgid="6257483288047397880">"确定"</string>
    <string name="wifi_setup_action_dont_change_network" msgid="2999582059217623090">"继续"</string>
    <string name="wifi_setup_action_change_network" msgid="1603908238711710943">"更改网络"</string>
    <string name="wifi_action_change_network" msgid="3943123581726966199">"更改"</string>
    <string name="wifi_action_dont_change_network" msgid="2685585142299769847">"不更改"</string>
    <string name="wifi_action_advanced_yes" msgid="6192652088198093438">"好"</string>
    <string name="wifi_action_advanced_no" msgid="6152107256122343959">"不配置（推荐）"</string>
    <string name="wifi_action_proxy_none" msgid="4009573120495700922">"无"</string>
    <string name="wifi_action_proxy_manual" msgid="7667686394955896293">"手动"</string>
    <string name="wifi_action_dhcp" msgid="6172127495589802964">"DHCP"</string>
    <string name="wifi_action_static" msgid="8139559358727790887">"静态"</string>
    <string name="wifi_action_status_info" msgid="3947061894001350963">"状态信息"</string>
    <string name="wifi_action_advanced_options_title" msgid="2863126553877147921">"高级选项"</string>
    <string name="wifi_ip_settings_invalid_ip_address" msgid="4051342269154914595">"请输入有效的 IP 地址"</string>
    <string name="wifi_ip_settings_invalid_gateway" msgid="4511579679784872130">"请输入有效的网关地址"</string>
    <string name="wifi_ip_settings_invalid_dns" msgid="5111100342560120360">"请输入有效的 DNS 地址"</string>
    <string name="wifi_ip_settings_invalid_network_prefix_length" msgid="2726889303835927777">"请输入长度介于0到32之间的网络前缀"</string>
    <string name="wifi_ip_address_description" msgid="7109677764979198618">"请输入有效的 IP 地址。\n示例：<xliff:g id="ID_1">192.168.1.128</xliff:g>"</string>
    <string name="wifi_dns1_description" msgid="2287252520192279195">"请输入有效的 IP 地址或留空。\n示例：<xliff:g id="ID_1">8.8.8.8</xliff:g>"</string>
    <string name="wifi_dns2_description" msgid="6495565714252833784">"请输入有效的 IP 地址或留空。\n示例：<xliff:g id="ID_1">8.8.4.4</xliff:g>"</string>
    <string name="wifi_gateway_description" msgid="8902481147103929271">"请输入有效的 IP 地址或留空。\n示例：<xliff:g id="ID_1">192.168.1.1</xliff:g>"</string>
    <string name="wifi_network_prefix_length_description" msgid="2670994968279018896">"请输入有效的网络前缀长度。\n示例：<xliff:g id="ID_1">24</xliff:g>"</string>
    <string name="proxy_error_invalid_host" msgid="5629893736174170157">"主机名无效"</string>
    <string name="proxy_error_invalid_exclusion_list" msgid="1762079966901078116">"此排除列表心无效。请输入用英文逗号分隔的排除网域列表。"</string>
    <string name="proxy_error_empty_port" msgid="692020249267351015">"端口字段不能为空"</string>
    <string name="proxy_error_empty_host_set_port" msgid="5347712018244852847">"如果主机字段为空，请将端口字段也留空"</string>
    <string name="proxy_error_invalid_port" msgid="5307010810664745294">"端口无效"</string>
    <string name="proxy_warning_limited_support" msgid="4220553563487968684">"浏览器会使用 HTTP 代理，但其他应用不一定使用"</string>
    <string name="proxy_port_description" msgid="6486205863098427787">"请输入有效的端口。\n示例：<xliff:g id="ID_1">8080</xliff:g>"</string>
    <string name="proxy_exclusionlist_description" msgid="5105504899364188296">"请输入以英文逗号分隔的排除网域列表或留空。\n示例：<xliff:g id="ID_1">example.com,mycomp.test.com,localhost</xliff:g>"</string>
    <string name="proxy_hostname_description" msgid="5520200112290557199">"请输入有效的主机名。\n示例：<xliff:g id="ID_1">proxy.example.com</xliff:g>"</string>
    <string name="title_wifi_eap_method" msgid="4351752615786996226">"为 <xliff:g id="SSID">%1$s</xliff:g> 选择 EAP 方法"</string>
    <string name="title_wifi_phase2_authentication" msgid="1167205033305931574">"为 <xliff:g id="SSID">%1$s</xliff:g> 选择阶段 2 身份验证"</string>
    <string name="title_wifi_identity" msgid="6273917200971028259">"输入 <xliff:g id="SSID">%1$s</xliff:g> 的身份信息"</string>
    <string name="title_wifi_anonymous_identity" msgid="5965175781722004334">"输入 <xliff:g id="SSID">%1$s</xliff:g> 的匿名身份"</string>
    <string name="wifi_setup_summary_title_connected" msgid="2725439590655448489">"您已连接到 <xliff:g id="SSID">%1$s</xliff:g>"</string>
    <string name="wifi_summary_title_connected" msgid="201105022065577659">"已连接至网络"</string>
    <string name="wifi_summary_title_not_connected" msgid="7991004795297065201">"未连接到网络"</string>
    <string name="wifi_summary_description_connected_to_wifi_network" msgid="8796747274977762311">"已经连接到<xliff:g id="SSID">%1$s</xliff:g>。要连接到其他网络吗？"</string>
    <string name="wifi_summary_unknown_network" msgid="8044143986439139664">"未知网络"</string>
    <string name="title_ok" msgid="6500452958848127145">"确定"</string>
    <string name="title_cancel" msgid="2337143367016419016">"取消"</string>
    <string name="storage_title" msgid="6637715914885228193">"存储空间"</string>
    <string name="storage_available" msgid="8860901789290434209">"可用存储空间"</string>
    <string name="storage_size" msgid="5517261387579171381">"总存储空间：<xliff:g id="TOTAL_SPACE">%1$s</xliff:g>"</string>
    <string name="storage_calculating_size" msgid="5716281278843281044">"正在计算..."</string>
    <string name="storage_apps_usage" msgid="8659915575274468924">"应用"</string>
    <string name="storage_downloads_usage" msgid="8429196848359517158">"下载内容"</string>
    <string name="storage_dcim_usage" msgid="337290403400541958">"照片和视频"</string>
    <string name="storage_music_usage" msgid="5362871290115089474">"音频"</string>
    <string name="storage_media_misc_usage" msgid="3404230292054880339">"其他"</string>
    <string name="storage_media_cache_usage" msgid="6397941751551207630">"缓存数据"</string>
    <string name="storage_eject" msgid="3268870873944951902">"弹出"</string>
    <string name="storage_format" msgid="1068977713279648756">"清空并格式化"</string>
    <string name="storage_format_as_private" msgid="77945551149326052">"清空数据并格式化为内部存储设备"</string>
    <string name="storage_format_as_public" msgid="6745112917895223463">"清空数据并格式化为移动存储设备"</string>
    <string name="storage_format_for_private" msgid="5380138334184923252">"格式化为内部存储设备"</string>
    <string name="storage_not_connected" msgid="4327902652748552794">"未连接"</string>
    <string name="storage_migrate" msgid="9137556600192167701">"将数据迁移到此存储设备"</string>
    <string name="storage_migrate_away" msgid="7880100961434638430">"将数据迁移到其他存储设备"</string>
    <string name="storage_no_apps" msgid="95566375753627272">"没有要备份的应用"</string>
    <string name="storage_forget" msgid="4671975563260507003">"取消保存此内部存储设备"</string>
    <string name="storage_forget_wall_of_text" msgid="230454348256179142">"要使用此硬盘中包含的应用或数据，请将其重新插入。如果该硬盘无法使用，您可以选择取消保存此存储设备。\n\n如果您选择“取消保存”，那么该硬盘中包含的所有数据将永久丢失。\n\n虽然您以后可以重新安装这些应用，但存储在此硬盘上的这些应用数据将会丢失。"</string>
    <string name="storage_device_storage_section" msgid="22958375769694027">"设备存储空间"</string>
    <string name="storage_removable_storage_section" msgid="280332107650735088">"移动存储设备"</string>
    <string name="storage_reset_section" msgid="3896575204828589494">"重置"</string>
    <string name="storage_mount_success" msgid="4459298609971461753">"已装载<xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_mount_failure" msgid="8521666906216755903">"无法装载<xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_mount_adopted" msgid="8880688040694403520">"已重新连接 USB 存储设备"</string>
    <string name="storage_unmount_success" msgid="8024867595129715661">"已安全弹出<xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_unmount_failure" msgid="2228448194484319930">"无法安全弹出<xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_unmount_failure_cant_find" msgid="2890335341404932068">"找不到要弹出的硬盘"</string>
    <string name="storage_format_success" msgid="5599914756144012286">"已将<xliff:g id="NAME">%1$s</xliff:g>格式化"</string>
    <string name="storage_format_failure" msgid="5619442934314277332">"无法将<xliff:g id="NAME">%1$s</xliff:g>格式化"</string>
    <string name="storage_wizard_format_as_private_title" msgid="7985715762649933211">"格式化为内部存储设备"</string>
    <string name="storage_wizard_format_as_private_description" msgid="6143406934742456154">"U 盘必须进行格式化，以确保安全。安全地进行格式化之后，此 U 盘将只能在这台设备上使用。格式化操作会清空当前存储在此 U 盘上的所有数据。为避免丢失数据，建议您先将数据备份。"</string>
    <string name="storage_wizard_format_as_public_title" msgid="3546915348149438389">"清空并格式化"</string>
    <string name="storage_wizard_format_as_public_description" msgid="5849129772499352597">"格式化后，您就可以在其他设备上使用此 U 盘了。系统会将所有数据清空，因此建议您先将应用备份到其他内部存储设备上。"</string>
    <string name="storage_wizard_format_progress_title" msgid="3875906251546380271">"正在格式化 U 盘…"</string>
    <string name="storage_wizard_format_progress_description" msgid="292229747129805538">"此过程可能需要一些时间，请勿移除此 U 盘。"</string>
    <string name="storage_wizard_migrate_choose_title" msgid="8743036821605231654">"选择迁移数据的目标存储设备"</string>
    <string name="storage_wizard_migrate_confirm_title" msgid="5086390005970210697">"将数据移动到<xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_wizard_migrate_confirm_description" msgid="918834441157741482">"将您的照片、文件和应用数据移动到<xliff:g id="NAME">%1$s</xliff:g>上。该操作可能需要几分钟的时间。在移动过程中，某些应用将无法正常运行。"</string>
    <string name="storage_wizard_migrate_confirm_action_move_now" msgid="7512917600174814567">"立即移动"</string>
    <string name="storage_wizard_migrate_confirm_action_move_later" msgid="6379986754827551474">"稍后移动"</string>
    <string name="storage_wizard_migrate_toast_success" msgid="6153579567666607584">"已将数据迁移到<xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_wizard_migrate_toast_failure" msgid="8580347235983040966">"无法将数据迁移到<xliff:g id="NAME">%1$s</xliff:g>"</string>
    <string name="storage_wizard_migrate_progress_title" msgid="2623480667090826800">"正在将数据移动到<xliff:g id="NAME">%1$s</xliff:g>…"</string>
    <string name="storage_wizard_migrate_progress_description" msgid="4023358325977284145">"该操作可能需要一些时间。请勿移除该 U 盘。\n在移动过程中，某些应用将无法正常运行。"</string>
    <string name="storage_wizard_format_slow_title" msgid="7640229918512394316">"此 U 盘似乎运行缓慢。"</string>
    <string name="storage_wizard_format_slow_summary" msgid="3674023258060474037">"您可以继续使用，但应用移动到此处后可能无法流畅运行，而且数据传输可能会花费很长时间。建议您使用运行速度更快的 U 盘来提升性能。"</string>
    <string name="storage_wizard_format_action" msgid="3275676687226857170">"格式化"</string>
    <string name="storage_wizard_backup_apps_action" msgid="1402199004931596519">"备份应用"</string>
    <string name="storage_wizard_back_up_apps_title" msgid="6225663573896846937">"<xliff:g id="NAME">%1$s</xliff:g>中存储的应用"</string>
    <string name="storage_wizard_back_up_apps_and_data_title" msgid="7763611380573099978">"<xliff:g id="NAME">%1$s</xliff:g>中存储的应用和数据"</string>
    <string name="storage_wizard_back_up_apps_space_available" msgid="5741521038349239359">"可用存储空间：<xliff:g id="SIZE">%1$s</xliff:g>"</string>
    <string name="storage_wizard_eject_private_title" msgid="1336088625197134497">"弹出内部存储设备"</string>
    <string name="storage_wizard_eject_private_description" msgid="4341905730016007385">"此内部存储设备弹出后，其中的应用将会停止运行。此 U 盘经过格式化后只能在这台设备上使用，无法在任何其他设备上使用。"</string>
    <string name="storage_wizard_eject_progress_title" msgid="6025569356827683446">"正在弹出<xliff:g id="NAME">%1$s</xliff:g>…"</string>
    <string name="storage_wizard_move_app_title" msgid="6504922588346440942">"已使用的存储空间"</string>
    <string name="storage_wizard_move_app_progress_title" msgid="7058465372227392453">"正在移动<xliff:g id="NAME">%1$s</xliff:g>…"</string>
    <string name="storage_wizard_move_app_progress_description" msgid="7673347796805764888">"请勿在移动过程中移除该云端硬盘。在移动操作完成前，您将无法使用此设备上的\n<xliff:g id="APPNAME">%1$s</xliff:g>应用。"</string>
    <string name="storage_wizard_forget_confirm_title" msgid="3709482471888830896">"要取消保存此内部存储设备吗？"</string>
    <string name="storage_wizard_forget_confirm_description" msgid="5896860042525566767">"选择“取消保存”后，此硬盘上存储的所有数据将永久丢失，要继续吗？"</string>
    <string name="storage_wizard_forget_action" msgid="5609631662522950596">"取消保存"</string>
    <string name="storage_new_title" msgid="4768955281180255038">"已连接 U 盘"</string>
    <string name="storage_new_action_browse" msgid="3355241742574072658">"浏览"</string>
    <string name="storage_new_action_adopt" msgid="6809707961170895964">"设置为内部存储设备"</string>
    <string name="storage_new_action_format_public" msgid="1964662216574764811">"设置为移动存储设备"</string>
    <string name="storage_new_action_eject" msgid="919249291814300000">"弹出"</string>
    <string name="storage_missing_title" msgid="9068915586235805818">"<xliff:g id="NAME">%1$s</xliff:g>已被移除"</string>
    <string name="storage_missing_description" msgid="6835620703133204249">"在重新连接硬盘前，某些应用将不可用或无法正常运行。"</string>
    <string name="insufficient_storage" msgid="4175940286022466535">"存储空间不足。"</string>
    <string name="does_not_exist" msgid="4071082040759146781">"应用不存在。"</string>
    <string name="invalid_location" msgid="5571789982293787489">"安装位置无效。"</string>
    <string name="system_package" msgid="8276098460517049146">"无法在外部介质上安装系统更新。"</string>
    <string name="move_error_device_admin" msgid="4144472536756635173">"无法在外部介质上安装设备管理器。"</string>
    <string name="learn_more_action" msgid="7972102006620925604">"了解详情"</string>
    <string name="system_date" msgid="2503462662633178207">"日期"</string>
    <string name="system_time" msgid="8434726081412227535">"时间"</string>
    <string name="system_set_date" msgid="5815123588301469720">"设置日期"</string>
    <string name="system_set_time" msgid="7179243042276057341">"设置时间"</string>
    <string name="system_set_time_zone" msgid="6471564469883225195">"设置时区"</string>
    <string name="desc_set_time_zone" msgid="4926392006501180047">"<xliff:g id="OFFSET">%1$s</xliff:g>（<xliff:g id="NAME">%2$s</xliff:g>）"</string>
    <string name="system_set_time_format" msgid="902518158066450918">"使用 24 小时制"</string>
    <string name="desc_set_time_format" msgid="8688587526768572230">"<xliff:g id="STATE">%1$s</xliff:g>（<xliff:g id="SAMPLE">%2$s</xliff:g>）"</string>
    <string name="system_auto_date_time" msgid="8458199433555868708">"自动确定日期和时间"</string>
  <string-array name="auto_date_time_entries">
    <item msgid="8119837829162871025">"使用网络提供的时间"</item>
    <item msgid="369146066143710034">"关闭"</item>
  </string-array>
  <string-array name="auto_date_time_ts_entries">
    <item msgid="1010003447137304123">"使用网络提供的时间"</item>
    <item msgid="5645263357181875427">"使用传输流提供的时间"</item>
    <item msgid="5501503537181350884">"关闭"</item>
  </string-array>
    <string name="system_location" msgid="4057295363709016511">"位置信息"</string>
    <string name="system_desc_location" msgid="1680134126100535031">"允许获得您许可的应用使用您的位置信息"</string>
    <string name="system_network_location_confirm" msgid="7128162421781085332">"同意记录位置信息"</string>
    <string name="location_mode_title" msgid="728244518174115443">"模式"</string>
    <string name="location_category_recent_location_requests" msgid="4541924383164183490">"最近的位置信息请求"</string>
    <string name="location_no_recent_apps" msgid="7033474075806435793">"最近没有任何应用申请使用位置信息"</string>
    <string name="location_high_battery_use" msgid="5325556609027887602">"高电耗"</string>
    <string name="location_low_battery_use" msgid="728585923412018253">"低电耗"</string>
    <string name="location_mode_wifi_description" msgid="84697248707903061">"使用 WLAN 估测位置"</string>
    <string name="location_status" msgid="3037321737386011224">"位置信息状态"</string>
    <string name="location_services" msgid="551503779736382878">"位置信息服务"</string>
    <string name="on" msgid="4899322147062342542">"开启"</string>
    <string name="off" msgid="3127416478888499352">"关闭"</string>
    <string name="google_location_services_title" msgid="6304196603522909239">"Google位置信息服务"</string>
    <string name="third_party_location_services_title" msgid="2826218400381676508">"第三方位置信息服务"</string>
    <string name="location_reporting" msgid="3552501333650895634">"位置报告"</string>
    <string name="location_history" msgid="4055660203090513120">"位置记录"</string>
    <string name="location_reporting_desc" msgid="1580018652781674608">"Google会在Google即时和Google地图等产品中使用此功能。启用位置报告功能后，凡是使用此功能的Google产品都将可以存储和使用您设备上与您的Google帐号关联的最新位置数据。"</string>
    <string name="location_history_desc" msgid="926674012916014270">"如果您为此帐号启用了位置记录功能，Google就可以存储您设备上的位置数据，以供您的应用使用。\n\n例如，Google地图可为您提供路线信息、Google即时可告知您上下班交通路况信息。\n\n您可以随时关闭位置记录功能，但系统并不会因此删除相关记录。要查看和管理您的位置记录，请访问maps.google.com/locationhistory。"</string>
    <string name="delete_location_history_title" msgid="707559064715633152">"删除位置记录"</string>
    <string name="delete_location_history_desc" msgid="4035229731487113147">"该操作将删除您通过此设备存储在这个Google帐号中的所有位置记录。此删除操作无法撤消。部分应用（包括Google即时）将会因此而无法正常工作。"</string>
    <string name="system_services" msgid="5754310941186053151">"服务"</string>
    <string name="accessibility_service_settings" msgid="3251334786870932423">"服务设置"</string>
    <string name="accessibility_toggle_high_text_contrast_preference_title" msgid="9200419191468995574">"高对比度文字"</string>
    <string name="accessibility_shortcut" msgid="5856158637840030531">"无障碍功能快捷方式"</string>
    <string name="accessibility_shortcut_enable" msgid="6603542432267329986">"启用无障碍功能快捷方式"</string>
    <string name="accessibility_shortcut_service" msgid="2053250146891420311">"快捷方式服务"</string>
    <string name="accessibility_shortcut_description" msgid="2050424178481510046">"开启这项快捷方式后，同时按下返回和向下按钮 3 秒钟即可启动无障碍功能。"</string>
    <string name="accessibility_captions" msgid="3411554568812306549">"字幕"</string>
    <string name="accessibility_captions_description" msgid="3827820027578548160">"视频字幕的文字叠加层设置"</string>
    <string name="captions_display" msgid="2598662495450633375">"显示"</string>
    <string name="captions_display_on" msgid="480438033345455728">"开启"</string>
    <string name="captions_display_off" msgid="87881163874948539">"关闭"</string>
    <string name="display_options" msgid="2645282080948371603">"显示选项"</string>
    <string name="captions_configure" msgid="711991018642931958">"配置"</string>
    <string name="captions_language" msgid="5905918439449912646">"语言"</string>
    <string name="captions_language_default" msgid="3894192926725192528">"默认"</string>
    <string name="captions_textsize" msgid="7161136610669343510">"文字大小"</string>
    <string name="captions_captionstyle" msgid="6650139717545516071">"字幕样式"</string>
    <string name="captions_customoptions" msgid="7691004663572161126">"自定义选项"</string>
    <string name="captions_fontfamily" msgid="1026632786438880997">"字体系列"</string>
    <string name="captions_textcolor" msgid="1566679779609140317">"文字颜色"</string>
    <string name="captions_edgetype" msgid="4875636291904824401">"边缘类型"</string>
    <string name="captions_edgecolor" msgid="2779925179084237336">"边缘颜色"</string>
    <string name="captions_backgroundshow" msgid="1080183686470477645">"显示背景"</string>
    <string name="captions_backgroundcolor" msgid="2056944109914399253">"背景颜色"</string>
    <string name="captions_backgroundopacity" msgid="1850126438162000027">"背景不透明度"</string>
    <string name="captioning_preview_text" msgid="3034147586392743237">"字幕外观示例"</string>
    <string name="captions_textopacity" msgid="6055602491649526307">"文字不透明度"</string>
    <string name="captions_windowshow" msgid="6002072054703167886">"显示窗口"</string>
    <string name="captions_windowcolor" msgid="7460430328878876648">"窗口颜色"</string>
    <string name="captions_windowopacity" msgid="8645082670322789314">"窗口不透明度"</string>
    <string name="captions_style_0" msgid="169414884289770256">"黑底白字"</string>
    <string name="captions_style_1" msgid="8236052739817535538">"白底黑字"</string>
    <string name="captions_style_2" msgid="456353889540431910">"黑底黄字"</string>
    <string name="captions_style_3" msgid="3860050153620761166">"蓝底黄字"</string>
    <string name="captions_style_custom" msgid="9062905566459387931">"自定义"</string>
    <string name="color_white" msgid="4188877187457167678">"白色"</string>
    <string name="color_black" msgid="2631818627391955149">"黑色"</string>
    <string name="color_red" msgid="1899020130465926495">"红色"</string>
    <string name="color_green" msgid="7546929005626106667">"绿色"</string>
    <string name="color_blue" msgid="7681690245150985958">"蓝色"</string>
    <string name="color_cyan" msgid="3172130225116530998">"青色"</string>
    <string name="color_yellow" msgid="3519470952904560404">"黄色"</string>
    <string name="color_magenta" msgid="2377854703399624607">"紫红色"</string>
    <string name="system_accessibility_status" msgid="8504842254080682515">"启用"</string>
    <string name="system_accessibility_config" msgid="4820879735377962851">"配置"</string>
    <string name="system_accessibility_service_on_confirm_title" msgid="4547924421106540376">"要使用<xliff:g id="SERVICE">%1$s</xliff:g>吗？"</string>
    <string name="system_accessibility_service_on_confirm_desc" msgid="1291445700158602622">"“<xliff:g id="SERVICE">%1$s</xliff:g>”可以收集您输入的所有文字信息（密码除外），其中包括信用卡号等个人数据。"</string>
    <string name="system_accessibility_service_off_confirm_title" msgid="1110904358228641834">"要停止使用<xliff:g id="SERVICE">%1$s</xliff:g>吗？"</string>
    <string name="system_accessibility_service_off_confirm_desc" msgid="3486513644923267157">"选择“确定”将会停止使用<xliff:g id="SERVICE">%1$s</xliff:g>。"</string>
    <string name="system_accessibility_tts_output" msgid="3186078508203212288">"文字转语音"</string>
    <string name="system_accessibility_tts_engine_config" msgid="4757760652785865532">"引擎配置"</string>
    <string name="system_speak_passwords" msgid="8556036524146404052">"说出密码"</string>
    <string name="system_preferred_engine" msgid="3545505072652708443">"首选引擎"</string>
    <string name="system_speech_rate" msgid="6553204071403872669">"语速"</string>
    <string name="system_play_sample" msgid="3934369914309865584">"播放示例"</string>
    <string name="system_install_voice_data" msgid="8016395777968958673">"安装语音数据"</string>
    <string name="system_general" msgid="687760148454147771">"常规"</string>
    <string name="system_debugging" msgid="1576324426385458481">"调试"</string>
    <string name="system_input" msgid="4457152980514604873">"输入"</string>
    <string name="system_drawing" msgid="5802739024643871942">"绘图"</string>
    <string name="system_monitoring" msgid="7997260748312620855">"监控"</string>
    <string name="system_apps" msgid="8481888654606868074">"应用"</string>
    <string name="system_stay_awake" msgid="5935117574414511413">"保持唤醒状态"</string>
    <string name="system_hdcp_checking" msgid="3757586362130048838">"HDCP检查"</string>
    <string name="system_hdmi_optimization" msgid="4122753440620724144">"HDMI优化"</string>
    <string name="system_reboot_confirm" msgid="8346913287126400728">"要立即重新启动吗？"</string>
    <string name="system_desc_reboot_confirm" msgid="1567738857421128179">"要更新此设置，您需要重新启动设备"</string>
    <string name="system_never_check" msgid="2860070727606369055">"永不检查"</string>
    <string name="system_check_for_drm_content_only" msgid="6667617772587997533">"仅检查 DRM 内容"</string>
    <string name="system_always_check" msgid="384870282800221580">"始终检查"</string>
    <string name="system_bt_hci_log" msgid="1891838112637932603">"蓝牙HCI日志记录"</string>
    <string name="system_email_address" msgid="3725494874473757217">"电子邮件地址"</string>
    <string name="system_usb_debugging" msgid="2158285492172755923">"USB 调试"</string>
    <string name="system_allow_mock_locations" msgid="2483106887711851466">"允许模拟位置"</string>
    <string name="system_select_debug_app" msgid="6200987902307533721">"选择调试应用"</string>
    <string name="system_wait_for_debugger" msgid="5715878008542589060">"等待调试器"</string>
    <string name="system_verify_apps_over_usb" msgid="7289212844195483932">"通过 USB 验证应用"</string>
    <string name="system_desc_verify_apps_over_usb" msgid="7737988681480237094">"检查通过 ADB/ADT 安装的应用是否存在有害行为。"</string>
    <string name="system_wifi_verbose_logging" msgid="3097788974146704831">"WLAN 详细日志记录"</string>
    <string name="system_desc_wifi_verbose_logging" msgid="3537578245428327314">"启用 WLAN 详细日志记录功能"</string>
    <string name="system_show_touches" msgid="8244331695139748286">"显示触摸操作"</string>
    <string name="system_pointer_location" msgid="8724050865245555084">"指针位置"</string>
    <string name="system_show_layout_bounds" msgid="8803080672553699649">"显示布局边界"</string>
    <string name="system_show_gpu_view_updates" msgid="1625918928089365222">"显示GPU视图更新"</string>
    <string name="system_show_hardware_layer" msgid="5833664339844452290">"显示硬件层"</string>
    <string name="system_show_gpu_overdraw" msgid="5073007513540516704">"显示GPU过度绘制"</string>
    <string name="system_show_surface_updates" msgid="7680759813613585278">"显示面 (surface) 更新"</string>
    <string name="system_window_animation_scale" msgid="685477540250939659">"窗口动画缩放"</string>
    <string name="system_transition_animation_scale" msgid="7266380208347453619">"过渡动画缩放"</string>
    <string name="system_animator_duration_scale" msgid="3829445237130423625">"Animator 时长调整"</string>
    <string name="system_strict_mode_enabled" msgid="7392183793064579588">"启用严格模式"</string>
    <string name="system_profile_gpu_rendering" msgid="1113416260742329348">"GPU 渲染模式分析"</string>
    <string name="system_enable_traces" msgid="108745519968154528">"启用跟踪"</string>
    <string name="system_dont_keep_activities" msgid="4641165963339846161">"不保留活动"</string>
    <string name="system_background_process_limit" msgid="1985373407150771045">"后台进程限制"</string>
    <string name="system_show_all_anrs" msgid="5353216640638263217">"显示所有ANR"</string>
    <string name="system_desc_stay_awake" msgid="8485868071929937500">"停用休眠功能"</string>
    <string name="system_desc_hdcp_checking" msgid="1664068008848077241">"仅用于 DRM 内容"</string>
    <string name="system_desc_hdmi_optimization" msgid="5695603795556335912">"优化显示方式以分别实现最高分辨率或最高帧速率。此设置只会影响超高清显示屏。更改此设置后设备将重新启动。"</string>
    <string name="system_desc_bt_hci_log" msgid="2592649923221658103">"启用蓝牙 HCI 信息收集日志"</string>
    <string name="system_desc_usb_debugging" msgid="5672275208185222785">"连接 USB 后开启调试模式"</string>
    <string name="system_desc_wait_for_debugger" msgid="7213496668606417691">"调试应用会在执行前等待附加调试程序"</string>
    <string name="system_desc_show_layout_bounds" msgid="5275008598296135852">"显示剪裁边界、边距等"</string>
    <string name="system_desc_show_gpu_view_updates" msgid="9088343415389734854">"使用 GPU 进行绘图时闪烁显示窗口中的视图"</string>
    <string name="system_desc_show_hardware_layer" msgid="3483713991865249527">"硬件层更新时闪烁绿色"</string>
    <string name="system_desc_show_gpu_overdraw" msgid="74019834911598588">"从最优到最差依次显示为：蓝色、绿色、淡红色、红色"</string>
    <string name="system_desc_show_surface_updates" msgid="4018685547515133353">"窗口中的面(surface)更新时全部闪烁"</string>
    <string name="system_desc_strict_mode_enabled" msgid="1974896408481676324">"应用在主线程上执行长时间操作时闪烁屏幕"</string>
    <string name="system_desc_profile_gpu_rendering" msgid="1594070211030991">"测量 adb shell dumpsys gfxinfo 中的渲染时间"</string>
    <string name="action_on_title" msgid="1074972820237738324">"开启"</string>
    <string name="action_off_title" msgid="3598665702863436597">"关闭"</string>
    <string name="action_on_description" msgid="9146557891514835767">"开启"</string>
    <string name="action_off_description" msgid="1368039592272701910">"关闭"</string>
    <string name="agree" msgid="8155497436593889753">"同意"</string>
    <string name="disagree" msgid="7402998517682194430">"不同意"</string>
    <string name="security_unknown_sources_title" msgid="2012801664240314305">"未知来源"</string>
    <string name="security_unknown_sources_desc" msgid="7196715598352173267">"允许安装来自 Play 商店以外其他来源的应用"</string>
    <string name="security_unknown_sources_confirm_title" msgid="4600896691987804985">"允许安装来自未知来源的应用"</string>
    <string name="security_unknown_sources_confirm_desc" msgid="7883820068140189584">"您的设备和个人数据更容易受到来源不明的应用的攻击。您同意，对于因使用这类应用造成的设备损坏或数据丢失情况，您自行承担全部责任。"</string>
    <string name="system_hdcp_checking_never" msgid="3251512398865365135">"一律不检查"</string>
    <string name="system_hdcp_checking_drm" msgid="2159124883496899278">"检查 DRM 内容"</string>
    <string name="system_hdcp_checking_always" msgid="5868177105455148262">"一律检查"</string>
    <string name="system_hdmi_optimization_best_resolution" msgid="4916028940107998097">"最佳分辨率"</string>
    <string name="system_hdmi_optimization_best_framerate" msgid="3778579148517609370">"最佳帧速率"</string>
    <string name="system_hw_overdraw_off" msgid="6637679040053936280">"关闭"</string>
    <string name="system_hw_overdraw_areas" msgid="6442009722913530348">"显示过度绘制区域"</string>
    <string name="system_hw_overdraw_counter" msgid="9132113146364838852">"显示过度绘制计数器"</string>
    <string name="no_application" msgid="1904437693440706534">"无"</string>
    <string name="enable_opengl_traces_none" msgid="4718084947494592040">"无"</string>
  <string-array name="animation_scale_entries">
    <item msgid="5408992662476056082">"关闭动画"</item>
    <item msgid="6818290063799857019">"动画缩放 0.5x"</item>
    <item msgid="8257959452691080724">"动画缩放 1x"</item>
    <item msgid="4781052272686018414">"动画缩放 1.5x"</item>
    <item msgid="2272016945160227610">"动画缩放 2x"</item>
    <item msgid="5015441793276576312">"动画缩放 5x"</item>
    <item msgid="1290233583371556415">"动画缩放 10x"</item>
  </string-array>
    <string name="track_frame_time_off" msgid="8845064783618702239">"关闭"</string>
    <string name="track_frame_time_bars" msgid="5841531515222229632">"在屏幕上显示为条形图"</string>
    <string name="app_process_limit_standard" msgid="6069948528843313888">"标准限制"</string>
    <string name="app_process_limit_zero" msgid="4094665021909774994">"不允许后台进程"</string>
    <string name="app_process_limit_one" msgid="4509089015775863726">"不得超过 1 个进程"</string>
    <string name="app_process_limit_two" msgid="368216781690488529">"不得超过 2 个进程"</string>
    <string name="app_process_limit_three" msgid="2191860654645796987">"不得超过 3 个进程"</string>
    <string name="app_process_limit_four" msgid="9186705437061005461">"不得超过 4 个进程"</string>
    <string name="tts_rate_very_slow" msgid="1927454053669655117">"很慢"</string>
    <string name="tts_rate_slow" msgid="7668484707347561166">"慢"</string>
    <string name="tts_rate_normal" msgid="3631458247079252628">"正常"</string>
    <string name="tts_rate_fast" msgid="5723868816257531421">"快"</string>
    <string name="tts_rate_very_fast" msgid="7756663146626103952">"很快"</string>
    <string name="title_settings" msgid="780933693363320088">"<xliff:g id="NAME">%1$s</xliff:g>设置"</string>
    <string name="title_current_keyboard" msgid="891238509164879851">"当前键盘"</string>
    <string name="title_configure" msgid="846802387014612210">"配置"</string>
    <string name="desc_configure_keyboard" msgid="3474279140150468141">"键盘选项"</string>
    <string name="title_current_autofill_service" msgid="9029001041887283153">"目前的自动填充服务"</string>
    <string name="title_select_autofill_service" msgid="696559582725756848">"选择自动填充服务"</string>
    <string name="autofill_none" msgid="1615056985649424207">"无"</string>
    <string name="autofill_confirmation_message" msgid="3840267789160192558">"&lt;b&gt;请确认这是您信任的应用&lt;/b&gt; &lt;br/&gt; &lt;br/&gt; &lt;xliff:g id=app_name example=Password service&gt;%1$s&lt;/xliff:g&gt;会根据您的屏幕内容判断可自动填充哪些内容。"</string>
    <string name="computing_size" msgid="8623916230485437579">"正在计算..."</string>
    <string name="title_select_wifi_network" msgid="935820896444071617">"选择您的 WLAN 网络"</string>
    <string name="accessories_wifi_display_rename_device" msgid="8803397194143132061">"改名"</string>
    <string name="accessories_wifi_display_enable" msgid="2385467074170316302">"WLAN 显示"</string>
    <string name="accessories_wifi_display_pin_required" msgid="5434960694140426664">"需要输入 PIN 码"</string>
    <string name="whichApplication" msgid="4510042089342879264">"使用以下应用完成操作："</string>
    <string name="alwaysUseQuestion" msgid="2643084054296937138">"始终使用所选的这个应用来执行此操作吗？"</string>
    <string name="alwaysUseOption" msgid="8799609235198714441">"始终使用"</string>
    <string name="justOnceOption" msgid="6714005843102804865">"仅此一次"</string>
    <string name="noApplications" msgid="7511175717026318399">"没有应用可执行此操作。"</string>
    <string name="noAppsGoBack" msgid="2538480554615467065">"返回"</string>
    <string name="inputs_inputs" msgid="8639408473661259307">"输入端口"</string>
    <string name="inputs_header_cec" msgid="4139015942980115323">"消费电子产品控制(CEC)"</string>
    <string name="inputs_cec_settings" msgid="5948357769198260080">"设备控制设置"</string>
    <string name="inputs_blu_ray" msgid="6561004081102615775">"蓝光"</string>
    <string name="inputs_cable" msgid="8274665772422377063">"有线电视"</string>
    <string name="inputs_dvd" msgid="1452146927899250552">"DVD"</string>
    <string name="inputs_game" msgid="4762255172943107070">"游戏机"</string>
    <string name="inputs_aux" msgid="5331442342029867329">"外接音频"</string>
    <string name="inputs_custom_name" msgid="2649826613531559538">"自选名称"</string>
    <string name="inputs_custom_name_description_fmt" msgid="2879134265596928298">"为此 <xliff:g id="INPUT">%1$s</xliff:g> 输入设备输入一个名称。"</string>
    <string name="inputs_hide" msgid="9223355763198742416">"隐藏"</string>
    <string name="inputs_show" msgid="2937435050499142756">"显示此输入设备"</string>
    <string name="input_header_names" msgid="5903234218909970550">"名称"</string>
    <string name="inputs_hdmi_control" msgid="650355636965841054">"HDMI控制"</string>
    <string name="inputs_hdmi_control_desc" msgid="306769914209526682">"允许电视控制HDMI设备"</string>
    <string name="inputs_device_auto_off" msgid="2659766884754402352">"设备自动关机"</string>
    <string name="inputs_device_auto_off_desc" msgid="1164897242719608201">"关闭电视时让HDMI设备自动关机"</string>
    <string name="inputs_tv_auto_on" msgid="544848340484583318">"电视自动开机"</string>
    <string name="inputs_tv_auto_on_desc" msgid="3640723210479925817">"打开HDMI设备时让电视自动开机"</string>
    <plurals name="inputs_header_connected_input" formatted="false" msgid="1179814566738084315">
      <item quantity="other">已连接的输入设备</item>
      <item quantity="one">已连接的输入设备</item>
    </plurals>
    <plurals name="inputs_header_standby_input" formatted="false" msgid="1205685426052294376">
      <item quantity="other">待机的输入设备</item>
      <item quantity="one">待机的输入设备</item>
    </plurals>
    <plurals name="inputs_header_disconnected_input" formatted="false" msgid="8405783081133938537">
      <item quantity="other">未连接的输入设备</item>
      <item quantity="one">未连接的输入设备</item>
    </plurals>
    <string name="user_add_profile_item_summary" msgid="3211866291940617804">"限制其他人使用您帐号中的应用和内容"</string>
    <string name="user_new_profile_name" msgid="6637593067318708353">"受限个人资料"</string>
    <string name="user_restrictions_controlled_by" msgid="8124926446168030445">"由<xliff:g id="APP">%1$s</xliff:g>控制"</string>
    <string name="app_not_supported_in_limited" msgid="4046604594925826955">"受限个人资料无法使用此应用"</string>
    <string name="app_sees_restricted_accounts" msgid="174038126799649152">"此应用可访问您的帐号"</string>
    <string name="restriction_location_enable_title" msgid="2552780806199464266">"位置信息"</string>
    <string name="restriction_location_enable_summary" msgid="3719330231217994482">"允许应用使用您的位置信息"</string>
    <string name="restricted_profile_switch_to" msgid="6193201935877168764">"进入受限个人资料"</string>
    <string name="restricted_profile_switch_out" msgid="3589381233390753413">"退出受限个人资料"</string>
    <string name="restricted_profile_delete_title" msgid="7153982195273379506">"删除受限个人资料"</string>
    <string name="restricted_profile_create_title" msgid="700322590579894058">"创建受限个人资料"</string>
    <string name="restricted_profile_configure_title" msgid="3327502517511010296">"设置"</string>
    <string name="restricted_profile_configure_apps_title" msgid="2244201859522056827">"允许的应用"</string>
    <plurals name="restricted_profile_configure_apps_description" formatted="false" msgid="7923692208224457728">
      <item quantity="other">允许使用 %d 个应用</item>
      <item quantity="one">允许使用 1 个应用</item>
    </plurals>
    <string name="restricted_profile_allowed" msgid="970921490464867884">"允许"</string>
    <string name="restricted_profile_not_allowed" msgid="8184983064118036268">"不允许"</string>
    <string name="restricted_profile_customize_restrictions" msgid="4723577877385636704">"自定义限制"</string>
    <string name="restricted_profile_configure_apps_description_loading" msgid="3293508876131962699">"请稍候…"</string>
    <string name="restricted_profile_change_password_title" msgid="6961384850606763601">"更改 PIN 码"</string>
    <string name="restriction_description" msgid="2053112392083722259">"<xliff:g id="DESCRIPTION">%1$s</xliff:g>\n<xliff:g id="VALUE">%2$s</xliff:g>"</string>
    <string name="app_sees_restricted_accounts_and_controlled_by" msgid="1261056180558324892">"此应用由“<xliff:g id="APP">%1$s</xliff:g>”控制，可使用您的帐号"</string>
    <string name="pin_enter_unlock_channel" msgid="243855138978654080">"输入 PIN 码即可观看此频道"</string>
    <string name="pin_enter_unlock_program" msgid="275489015420025531">"输入 PIN 码即可观看此节目"</string>
    <string name="pin_enter_pin" msgid="5020029261153234751">"输入 PIN 码"</string>
    <string name="pin_enter_new_pin" msgid="1930944619313642621">"设置新的 PIN 码"</string>
    <string name="pin_enter_again" msgid="7615050143778858658">"重新输入新的 PIN 码"</string>
    <string name="pin_enter_old_pin" msgid="5665265735227617942">"输入原来的 PIN 码"</string>
    <string name="pin_enter_wrong_seconds" msgid="3014013615537066237">"您已连续 5 次输错 PIN 码。\n请在 <xliff:g id="RELATIVE_TIME_SPAN">%1$d</xliff:g> 秒后重试。"</string>
    <string name="pin_toast_wrong" msgid="4297542365877164402">"PIN 码错误，请重试"</string>
    <string name="pin_toast_not_match" msgid="2439298696342975155">"PIN 码不匹配，请重试"</string>
    <string name="wifi_setup_input_password" msgid="8510003548463241234">"输入“<xliff:g id="SSID">%1$s</xliff:g>”的密码"</string>
    <string name="wifi_setup_connection_success" msgid="3301901673876973474">"连接成功"</string>
    <string name="wifi_setup_save_success" msgid="6862510218032734919">"保存成功"</string>
    <string name="device_apps_app_management_version" msgid="2119174719194899740">"版本 <xliff:g id="APP_VERSION">%1$s</xliff:g>"</string>
    <string name="device_apps_app_management_open" msgid="4249743535677261897">"打开"</string>
    <string name="device_apps_app_management_force_stop" msgid="4454221309989640309">"强行停止"</string>
    <string name="device_apps_app_management_force_stop_desc" msgid="1980972142863114899">"强行停止某个应用可能会导致其出现异常。"</string>
    <string name="device_apps_app_management_uninstall" msgid="4171103696233332967">"卸载"</string>
    <string name="device_apps_app_management_uninstall_updates" msgid="5647988075828648951">"卸载更新"</string>
    <string name="device_apps_app_management_uninstall_updates_desc" msgid="4508586498292236706">"系统将会卸载此 Android 系统应用的所有相关更新。"</string>
    <string name="device_apps_app_management_disable" msgid="819003297535493633">"停用"</string>
    <string name="device_apps_app_management_disable_desc" msgid="9143166267511427607">"要停用此应用吗？"</string>
    <string name="device_apps_app_management_enable" msgid="9173340340253029114">"启用"</string>
    <string name="device_apps_app_management_enable_desc" msgid="8686291003061136476">"要启用此应用吗？"</string>
    <string name="device_apps_app_management_storage_used" msgid="6725789557993296433">"已使用的存储空间"</string>
    <string name="device_apps_app_management_storage_used_desc" msgid="8928632612101487179">"已使用 <xliff:g id="SIZE">%1$s</xliff:g> <xliff:g id="VOLUME">%2$s</xliff:g>"</string>
    <string name="device_apps_app_management_clear_data" msgid="7305471678286735600">"清除数据"</string>
    <string name="device_apps_app_management_clear_data_desc" msgid="170972356946852847">"系统会永久删除此应用的所有数据。\n删除的内容包括所有文件、设置、帐号、数据库等。"</string>
    <string name="device_apps_app_management_clear_default" msgid="4566187319647111484">"清除默认操作"</string>
    <string name="device_apps_app_management_clear_default_set" msgid="1649974109123107390">"使用此应用处理某些操作"</string>
    <string name="device_apps_app_management_clear_default_none" msgid="5935252537185381597">"没有默认操作"</string>
    <string name="device_apps_app_management_clear_cache" msgid="2678301483598915479">"清除缓存"</string>
    <string name="device_apps_app_management_notifications" msgid="1687529279264810317">"通知"</string>
    <string name="device_apps_app_management_licenses" msgid="5554510375160907076">"开源许可"</string>
    <string name="device_apps_app_management_permissions" msgid="4951820230491375037">"权限"</string>
    <string name="device_apps_app_management_not_available" msgid="4198634078194500518">"无法使用应用"</string>
    <string name="settings_ok" msgid="5950888975075541964">"确定"</string>
    <string name="settings_cancel" msgid="576094334743686152">"取消"</string>
    <string name="settings_on" msgid="7734010120323404333">"开启"</string>
    <string name="settings_off" msgid="4060451657850476369">"关闭"</string>
    <string name="device_daydreams_none" msgid="3405655350757277348">"关闭屏幕"</string>
    <string name="device_daydreams_select" msgid="7203264446482623438">"屏保"</string>
    <string name="device_daydreams_test" msgid="7828275397550076567">"立即启动"</string>
    <string name="device_daydreams_sleep" msgid="6847770718407377357">"启动时间"</string>
    <string name="device_daydreams_sleep_description" msgid="6237610484915504587">"如果在这段时间内无任何操作，系统就会启动屏保。如果未选择屏保，显示屏将会自动关闭。"</string>
    <string name="device_daydreams_sleep_summary" msgid="3081688734381995693">"闲置 <xliff:g id="SLEEP_DESCRIPTION">%1$s</xliff:g>后"</string>
    <string name="device_energy_saver_screen_off" msgid="6908468996426629480">"关闭显示屏"</string>
    <string name="device_energy_saver_screen_off_description" msgid="4469679706899396071">"<xliff:g id="SLEEP_DESCRIPTION">%1$s</xliff:g>之后"</string>
    <string name="device_energy_saver_screen_off_dialog_title" msgid="4092476553760123309">"休眠以下时间之后关闭显示屏"</string>
    <string name="device_energy_saver_allow_turning_screen_off" msgid="3832490233158066073">"允许关闭屏幕"</string>
    <string name="device_energy_saver_allow_turning_screen_off_description" msgid="6369746832941270786">"播放媒体内容期间"</string>
    <string name="backup_configure_account_default_summary" msgid="2170733614341544296">"目前没有存储备份数据的帐号"</string>
    <string name="backup_erase_dialog_title" msgid="6008454053276987100"></string>
    <string name="backup_erase_dialog_message" msgid="222169533402624861">"要停止备份您的 WLAN 密码、书签、其他设置以及应用数据，并清除 Google 服务器上的所有副本吗？"</string>
    <string name="privacy_backup_data" msgid="3604057980102997914">"备份我的数据"</string>
    <string name="privacy_backup_account" msgid="4527813051841860610">"备份帐号"</string>
    <string name="privacy_automatic_restore" msgid="7117805818589418118">"自动还原"</string>
    <string name="factory_reset_device" msgid="6509900821515094361">"重置设备"</string>
    <string name="factory_reset_description" msgid="4448783644897046471">"此操作将会从您的设备的内部存储空间中清除所有数据，包括您的 Google 帐号、系统数据、应用数据、相关设置，以及已下载的应用"</string>
    <string name="confirm_factory_reset_description" msgid="1337483463207721713">"要清除此设备上的所有个人信息和已下载的应用吗？此操作无法撤消！"</string>
    <string name="confirm_factory_reset_device" msgid="4308646529880718465">"全部清除"</string>
    <string name="select_device_name_title" msgid="3045019448327493634">"为您的 <xliff:g id="DEVICEMODEL">%1$s</xliff:g> 选择名称"</string>
    <string name="select_device_name_description" msgid="8528185095614986580">"为您的设备命名，以便在通过其他设备向其投射内容或与其建立连接时能够识别该设备。"</string>
  <string-array name="rooms">
    <item msgid="6590829789532602097">"Android TV"</item>
    <item msgid="1140506340411482365">"客厅电视"</item>
    <item msgid="6448060889026244632">"家庭活动室电视"</item>
    <item msgid="3336274213215419228">"卧室电视"</item>
  </string-array>
    <string name="custom_room" msgid="6798144004583173563">"输入自定义名称…"</string>
    <string name="device_rename_title" msgid="9070021379000499270">"重命名此 <xliff:g id="DEVICEMODEL">%1$s</xliff:g>"</string>
    <string name="device_rename_description" msgid="1973894029492915135">"此 <xliff:g id="DEVICEMODEL">%1$s</xliff:g> 目前的名称为“<xliff:g id="DEVICENAME">%2$s</xliff:g>”"</string>
    <string name="device_name_suggestion_title" msgid="3986220212759193742">"请设置设备名称"</string>
    <string name="device_name_suggestion_summary" msgid="4582691399302362938">"从手机投射照片、视频等内容时会使用此名称"</string>
    <string name="change_setting" msgid="7211706374208138343">"更改"</string>
    <string name="keep_settings" msgid="703474489210093961">"不更改"</string>
    <string name="apps_permissions" msgid="7876407267050498394">"权限"</string>
    <string name="device_apps_permissions" msgid="8421323706003063878">"应用权限"</string>
    <string name="app_permissions_group_summary" msgid="6818210080117761117">"已授权 <xliff:g id="COUNT_0">%1$d</xliff:g> 个应用（共 <xliff:g id="COUNT_1">%2$d</xliff:g> 个）"</string>
    <string name="bluetooth_permission_request" msgid="7788089036741496993">"蓝牙权限请求"</string>
    <string name="security_patch" msgid="5468261708915367254">"Android 安全补丁程序级别"</string>
    <string name="choose_application" msgid="2375936782103669988">"选择应用"</string>
    <string name="experimental_preference" msgid="3982593252210557436">"（实验性）"</string>
    <string name="reboot_safemode_action" msgid="2862127510492131128">"重新启动并进入安全模式"</string>
    <string name="reboot_safemode_confirm" msgid="5745977150299953603">"您想重新启动并进入安全模式吗？"</string>
    <string name="reboot_safemode_desc" msgid="2919933461408942799">"这将停用您已安装的所有第三方应用。您必须再次重新启动才能恢复这些应用。"</string>
    <string name="capturing_bugreport" msgid="832512801903486821">"正在获取错误报告"</string>
    <string name="available_virtual_keyboard_category" msgid="7445262027711560629">"可用的虚拟键盘"</string>
    <string name="manage_keyboards" msgid="7983890675377321912">"管理键盘"</string>
    <string name="app_permission_summary_allowed" msgid="5359622119044147500">"允许"</string>
    <string name="app_permission_summary_not_allowed" msgid="5131611341738385303">"不允许"</string>
    <string name="usage_access" msgid="8402350645248312782">"使用情况访问权限"</string>
    <string name="usage_access_description" msgid="3276026988575551587">"给应用授予“使用情况访问权限”后，该应用就能跟踪您正在使用的其他应用和使用频率，以及您的运营商、语言设置及其他详细信息。"</string>
    <string name="high_power_apps" msgid="5841073958519976562">"电源优化"</string>
    <string name="high_power_apps_description" msgid="8651692364795060525">"优化应用耗电量"</string>
    <string name="high_power_apps_empty" msgid="3084512758421482051">"没有应用需要优化"</string>
    <string name="high_power_on" msgid="3120162683093360951">"未优化"</string>
    <string name="high_power_off" msgid="3588854600942236231">"优化耗电量"</string>
    <string name="high_power_system" msgid="6263052626979462255">"没有电源优化设置"</string>
    <string name="manage_notification_access_title" msgid="8659254371564990084">"通知使用权"</string>
    <string name="no_notification_listeners" msgid="5119406452675724448">"没有任何已安装的应用申请通知使用权。"</string>
    <string name="notification_listener_security_warning_summary" msgid="8602907284276088658">"这些应用将能够读取所有通知（包括联系人姓名和您收到的消息文字等个人信息），而且还能关闭这些通知或触发通知中包含的操作按钮。"</string>
    <string name="directory_access" msgid="7338555825237012006">"目录访问权限"</string>
    <string name="directory_access_description" msgid="3630855858552422012">"这些应用有权访问特定目录。"</string>
    <string name="directory_on_volume" msgid="5628089584970521703">"<xliff:g id="VOLUME">%1$s</xliff:g>（<xliff:g id="DIRECTORY">%2$s</xliff:g>）"</string>
    <string name="system_alert_window_settings" msgid="5790572489650085051">"显示在其他应用的上层"</string>
    <string name="permit_draw_overlay" msgid="5312730681030266735">"允许显示在其他应用的上层"</string>
    <string name="allow_overlay_description" msgid="5152329837278240259">"允许应用显示在您当前使用的其他应用的上层。这可能会干扰您使用相关应用，或变更这类应用的显示或运行方式。"</string>
    <string name="write_system_settings" msgid="4284654265954461890">"修改系统设置"</string>
    <string name="write_settings_title" msgid="2361816483383105754">"可修改系统设置"</string>
    <string name="write_settings_description" msgid="7382397926674265937">"此权限可让应用修改系统设置。"</string>
    <string name="write_settings_on" msgid="71675710746513956">"是"</string>
    <string name="write_settings_off" msgid="6730113471695092167">"否"</string>
    <string name="picture_in_picture_title" msgid="2636935591386702348">"画中画"</string>
    <string name="picture_in_picture_app_detail_switch" msgid="3688997906817583854">"允许进入画中画模式"</string>
    <string name="picture_in_picture_empty_text" msgid="4370198922852736600">"已安装的应用均不支持画中画功能"</string>
    <string name="picture_in_picture_app_detail_summary" msgid="3296649114939705896">"允许应用在您打开应用时或您离开应用后（例如继续观看视频）创建画中画窗口。这类窗口会显示在您当前使用的其他应用的上层。"</string>
    <string name="special_access" msgid="21806055758289916">"特殊应用权限"</string>
    <string name="string_concat" msgid="5213870180216051497">"<xliff:g id="PART1">%1$s</xliff:g>，<xliff:g id="PART2">%2$s</xliff:g>"</string>
    <string name="audio_category" msgid="6143623109624947993">"音频"</string>
    <string name="record_audio" msgid="5035689290259575229">"录制音频"</string>
    <string name="record_audio_summary_on" msgid="8724494646461335090">"停用即可停止录制音频"</string>
    <string name="record_audio_summary_off" msgid="1392440365091422816">"启用即可立即开始录制音频"</string>
    <string name="play_recorded_audio_title" msgid="4627717067151602729">"播放录制的音频"</string>
    <string name="save_recorded_audio_title" msgid="378003351782124651">"保存录制的音频"</string>
    <string name="time_to_start_read_title" msgid="6565449163802837806">"开始读取时间"</string>
    <string name="time_to_valid_audio_title" msgid="7246101824813414348">"音频数据有效时间"</string>
    <string name="empty_audio_duration_title" msgid="9024377320171450683">"空白音频的时间长度"</string>
    <string name="show_audio_recording_start_failed" msgid="9131762831381326605">"无法启动音频录制。"</string>
    <string name="show_audio_recording_failed" msgid="8128216664039868681">"音频录制失败。"</string>
    <string name="title_data_saver" msgid="7500278996154002792">"流量节省程序"</string>
    <string name="summary_data_saver" msgid="6793558728898207405">"自动调整视频画质以减少移动数据流量消耗"</string>
    <string name="title_data_alert" msgid="8262081890052682475">"流量消耗和提醒"</string>
    <string name="disabled_by_policy_title" msgid="2220484346213756472">"不允许执行此操作"</string>
    <string name="disabled_by_policy_title_adjust_volume" msgid="4229779946666263271">"无法调节音量"</string>
    <string name="disabled_by_policy_title_outgoing_calls" msgid="8642280178608881544">"不允许使用通话功能"</string>
    <string name="disabled_by_policy_title_sms" msgid="5721045390560951358">"不允许使用短信功能"</string>
    <string name="disabled_by_policy_title_camera" msgid="6576557964422257426">"不允许使用相机"</string>
    <string name="disabled_by_policy_title_screen_capture" msgid="5774035841010091253">"不允许使用屏幕截图功能"</string>
    <string name="disabled_by_policy_title_suspend_packages" msgid="6500185610058872758">"无法打开此应用"</string>
    <string name="default_admin_support_msg" msgid="7913455019068370350">"如有任何问题，请与您的 IT 管理员联系"</string>
    <string name="network_connection_request_dialog_title" msgid="4103963119407212989">"要与<xliff:g id="APPNAME">%1$s</xliff:g>搭配使用的设备"</string>
    <string name="network_connection_timeout_dialog_message" msgid="8408857135950230472">"找不到设备。请确保设备已开启并可连接到网络。"</string>
    <string name="network_connection_timeout_dialog_ok" msgid="5374522862360880609">"重试"</string>
    <string name="network_connection_errorstate_dialog_message" msgid="3346121178275518630">"出了点问题。该应用已取消选择设备的请求。"</string>
    <string name="network_connection_connect_successful" msgid="2981223044343511313">"连接成功"</string>
    <string name="network_connection_request_dialog_showall" msgid="2653775399674126208">"全部显示"</string>
    <string name="progress_scanning" msgid="3323638586482686516">"正在搜索"</string>
    <string name="advance_settings">高级设置</string>
    <string name="screen_resolution">屏幕分辨率</string>
    <string name="screen_zoom">屏幕缩放</string>
    <string name="hdr2sdr">HDR 转 SDR</string>
    <string name="sdr2sdr">SDR 转 HDR</string>
    <string name="hdmi_cec">HDMI CEC</string>
    <string name="enable_cec">CEC</string>
    <string name="enable_singlekey_play">单键播放</string>
    <string name="enable_singlekey_poweroff">单键关机</string>
    <string name="play_setting">播放设置</string>
    <string name="hdmi_self_adaption">HDMI 自适应</string>
    <string name="dolby_audio">杜比音频</string>
    <string name="digital_audio">数字音频</string>
    <string name="dts_audio">DTS 声音</string>
    <string name="auto_switch_resolution">自动切换到最佳分辨率</string>
    <string name="resolution_list">输出制式列表</string>
    <!--string name="display_category_title">显示</string-->
    <string name="resolutions">分辨率</string>
    <string name="display">显示</string>
    <string name="resolution">分辨率</string>
    <string name="display_devices">显示设备</string>
    <string name="zoom">缩放</string>
    <string name="rk3399_resolutions">RK3399分辨率</string>
    <string name="bcsh">BCSH</string>
    <string name="bcsh_reset">重置</string>
    <string name="bcsh_cold">冷</string>
    <string name="bcsh_warm">暖</string>
    <string name="bcsh_sharp">锐利</string>
    <string name="hdr">HDR</string>
    <string name="brightness">亮度</string>
    <string name="current">当前数值:</string>
    <string name="contrast">对比度</string>
    <string name="saturation">饱和度</string>
    <string name="tone">色调</string>
    <string name="max_brightness">最大亮度</string>
    <string name="min_brightness">最小亮度</string>
    <string name="ok">确定</string>
    <string name="color">色深及颜色空间</string>
    <string name="confirm_dialog_title">保存确认</string>
    <string name="confirm_dialog_message">将会取消</string>
    <string name="audio_device">音频设备</string>

    <!-- Bluetooth interface -->
    <string name="bluetooth">蓝牙</string>
    <string name="bluetooth_rename">重命名</string>
    <string name="bluetooth_refresh">刷新</string>
    <string name="bluetooth_received">显示收到的文件</string>
    <string name="avaliable_bluetooth">可用蓝牙</string>
    <string name="bluetooth_is_discoverable" msgid="8373421452106840526">"附近所有蓝牙设备均可检测到此设备（<xliff:g id="DISCOVERABLE_TIME_PERIOD">%1$s</xliff:g>）"</string>
    <string name="bluetooth_is_discoverable_always" msgid="2849387702249327748">"附近所有蓝牙设备均可检测到此设备"</string>
    <string name="bluetooth_not_visible_to_other_devices" msgid="9120274591523391910">"其他蓝牙设备检测不到此设备"</string>
    <string name="bluetooth_only_visible_to_paired_devices" msgid="2049983392373296028">"已配对的设备可检测到此设备"</string>
    <string name="bluetooth_visibility_timeout" msgid="8002247464357005429">"检测超时设置"</string>
    <string name="bluetooth_lock_voice_dialing" msgid="3139322992062086225">"锁定语音拨号"</string>
    <string name="bluetooth_lock_voice_dialing_summary" msgid="4741338867496787042">"屏幕锁定时停止使用蓝牙拨号器"</string>
    <string name="bluetooth_devices" msgid="1886018064039454227">"蓝牙设备"</string>
    <string name="bluetooth_device_name" msgid="8415828355207423800">"设备名称"</string>
    <string name="bluetooth_device_details" msgid="4594773497930028085">"设备设置"</string>
    <string name="bluetooth_profile_details" msgid="6823621790324933337">"配置文件设置"</string>
    <string name="bluetooth_name_not_set" msgid="2653752006416027426">"未设置名称，使用帐号名"</string>
    <string name="bluetooth_scan_for_devices" msgid="9214184305566815727">"扫描设备"</string>
    <string name="bluetooth_rename_device" msgid="4352483834491958740">"重命名此设备"</string>
    <string name="bluetooth_rename_button" msgid="1648028693822994566">"重命名"</string>
    <string name="bluetooth_disconnect_title" msgid="6026705382020027966">"要断开连接吗？"</string>
    <string name="bluetooth_disconnect_all_profiles" msgid="9148530542956217908">"此操作将会断开您与以下设备的连接：&lt;br&gt;&lt;b&gt;<xliff:g id="DEVICE_NAME">%1$s</xliff:g>&lt;/b&gt;"</string>
    <string name="bluetooth_empty_list_user_restricted" msgid="603521233563983689">"您无权更改蓝牙设置。"</string>
    <string name="bluetooth_is_visible_message" msgid="6222396240776971862">"在 <xliff:g id="DEVICE_NAME">%1$s</xliff:g> 上开启蓝牙设置后，附近的设备将可以检测到该设备。"</string>
    <string name="bluetooth_is_disconnect_question" msgid="5334933802445256306">"要断开与<xliff:g id="DEVICE_NAME">%1$s</xliff:g>的连接吗？"</string>
    <string name="bluetooth_broadcasting" msgid="16583128958125247">"广播"</string>
    <string name="bluetooth_unknown" msgid="644716244548801421"></string>
    <string name="bluetooth_device" msgid="5291950341750186887">"未命名的蓝牙设备"</string>
    <string name="bluetooth_no_devices_found" msgid="1085232930277181436">"未在附近找到蓝牙设备。"</string>
    <string name="bluetooth_notif_ticker" msgid="4726721390078512173">"蓝牙配对请求"</string>
    <string name="bluetooth_notif_title" msgid="2485175521845371514">"配对请求"</string>
    <string name="bluetooth_notif_message" msgid="5057417127600942904">"点按即可与“<xliff:g id="DEVICE_NAME">%1$s</xliff:g>”配对。"</string>
    <string name="bluetooth_show_received_files" msgid="5164787486105868895">"显示收到的文件"</string>
    <string name="bluetooth_ask_enablement" msgid="1712443355224737143">"某个应用想要开启此设备的蓝牙功能。"</string>
    <string name="bluetooth_ask_discovery" product="tablet" msgid="786921566047356213">"某个应用想让其他蓝牙设备在 <xliff:g id="TIMEOUT">%1$d</xliff:g> 秒内可检测到您的平板电脑。"</string>
    <string name="bluetooth_ask_discovery" product="default" msgid="5510358858113713272">"某个应用想让其他蓝牙设备在 <xliff:g id="TIMEOUT">%1$d</xliff:g> 秒内可检测到您的手机。"</string>
    <string name="bluetooth_ask_lasting_discovery" product="tablet" msgid="8863617309580598607">"某个应用想让其他蓝牙设备检测到您的平板电脑。之后，您可以在“蓝牙”设置中更改此设置。"</string>
    <string name="bluetooth_ask_lasting_discovery" product="default" msgid="6487606808683607975">"某个应用想让其他蓝牙设备检测到您的手机。之后，您可以在“蓝牙”设置中更改此设置。"</string>
    <string name="bluetooth_ask_start_broadcast" product="default" msgid="3535628155254187911">"“<xliff:g id="APP_NAME">%1$s</xliff:g>”请求开启蓝牙广播功能，以便与附近的其他设备通信。稍后您可以在“蓝牙”设置中更改此设置。"</string>
    <string name="bluetooth_ask_enablement_and_start_broadcast" product="default" msgid="8810858601242763295">"“<xliff:g id="APP_NAME">%1$s</xliff:g>”请求开启蓝牙和蓝牙广播功能，以便与附近的其他设备通信。稍后您可以在“蓝牙”设置中更改此设置。"</string>
    <string name="bluetooth_broadcasting_explaination" product="default" msgid="4249322115655011799">"开启此功能后，您的手机就可以与附近的其他设备通信。\n\n广播功能会使用低电耗的蓝牙信号。"</string>
    <string name="bluetooth_ask_enablement_and_discovery" product="tablet" msgid="3346529092809011149">"某个应用想要打开蓝牙，以便其他设备在 <xliff:g id="TIMEOUT">%1$d</xliff:g> 秒内可检测到您的平板电脑。"</string>
    <string name="bluetooth_ask_enablement_and_discovery" product="default" msgid="4724094889807196118">"某个应用想要打开蓝牙，以便其他设备在 <xliff:g id="TIMEOUT">%1$d</xliff:g> 秒内可检测到您的手机。"</string>
    <string name="bluetooth_ask_enablement_and_lasting_discovery" product="tablet" msgid="989613204829097159">"某个应用想要打开蓝牙，以便其他设备可检测到您的平板电脑。之后，您可以在“蓝牙”设置中更改此设置。"</string>
    <string name="bluetooth_ask_enablement_and_lasting_discovery" product="default" msgid="6671615712909139801">"某个应用想要打开蓝牙，以便其他设备可检测到您的手机。之后，您可以在“蓝牙”设置中更改此设置。"</string>
    <string name="bluetooth_turning_on" msgid="4850574877288036646">"正在打开蓝牙..."</string>
    <string name="bluetooth_turning_off" msgid="2337747302892025192">"正在关闭蓝牙…"</string>
    <string name="bluetooth_auto_connect" msgid="40711424456733571">"自动连接"</string>
    <string name="bluetooth_connection_permission_request" msgid="4747918249032890077">"蓝牙连接请求"</string>
    <string name="bluetooth_connection_notif_message" msgid="3603316575471431846">"点按即可连接到“<xliff:g id="DEVICE_NAME">%1$s</xliff:g>”。"</string>
    <string name="bluetooth_connection_dialog_text" msgid="8455427559949998023">"要连接到“<xliff:g id="DEVICE_NAME">%1$s</xliff:g>”吗？"</string>
    <string name="bluetooth_phonebook_request" msgid="3951420080540915279">"电话簿权限申请"</string>
    <string name="bluetooth_pb_acceptance_dialog_text" msgid="6555508756987053866">"%1$s想要使用您的通讯录和通话记录。要向%2$s授予权限吗？"</string>
    <string name="bluetooth_remember_choice" msgid="6919682671787049800">"不要再询问"</string>
    <string name="bluetooth_pb_remember_choice" msgid="3622898084442402071">"下次不再询问"</string>
    <string name="bluetooth_map_request" msgid="4595727689513143902">"消息权限申请"</string>
    <string name="bluetooth_map_acceptance_dialog_text" msgid="8712508202081143737">"“%1$s”想要查看您的消息。要向“%2$s”授予权限吗？"</string>
    <string name="bluetooth_sap_request" msgid="2669762224045354417">"SIM 访问权限请求"</string>
    <string name="bluetooth_sap_acceptance_dialog_text" msgid="4414253873553608690">"<xliff:g id="DEVICE_NAME_0">%1$s</xliff:g>想要访问您的 SIM 卡。如果授权该设备访问 SIM 卡，您设备的数据连接功能在蓝牙连接期间将停用。将访问权限授予<xliff:g id="DEVICE_NAME_1">%2$s?</xliff:g>"</string>
    <string name="bluetooth_quick_toggle_title" msgid="1037056952714061893">"蓝牙"</string>
    <string name="bluetooth_quick_toggle_summary" msgid="5293641680139873341">"打开蓝牙"</string>
    <string name="bluetooth_settings" msgid="1810521656168174329">"蓝牙"</string>
    <string name="bluetooth_settings_title" msgid="1908745291161353016">"蓝牙"</string>
    <string name="bluetooth_settings_summary" msgid="2091062709530570462">"管理连接、设置设备名称和可检测性"</string>
    <string name="bluetooth_pairing_key_msg" msgid="418124944140102021">"蓝牙配对码"</string>
    <string name="bluetooth_enable_alphanumeric_pin" msgid="7222713483058171357">"PIN码由字母或符号组成"</string>
    <string name="bluetooth_pin_values_hint_16_digits" msgid="7849359451584101077">"必须为 16 位数字"</string>
    <string name="bluetooth_enter_pin_other_device" msgid="4637977124526813470">"您可能还需要在另一设备上输入此PIN码。"</string>
    <string name="bluetooth_enter_passkey_other_device" msgid="2798719004030279602">"您可能还需要在另一台设备上输入此密钥。"</string>
    <string name="bluetooth_pairing_shares_phonebook" msgid="2277931851483023208">"允许<xliff:g id="DEVICE_NAME">%1$s</xliff:g>访问您的通讯录和通话记录"</string>
    <string name="bluetooth_error_title" msgid="6850384073923533096"></string>
    <string name="bluetooth_connecting_error_message" msgid="1397388344342081090">"无法连接到<xliff:g id="DEVICE_NAME">%1$s</xliff:g>。"</string>
    <string name="bluetooth_preference_scan_title" msgid="2277464653118896016">"扫描设备"</string>
    <string name="bluetooth_search_for_devices" msgid="2754007356491461674">"刷新"</string>
    <string name="bluetooth_searching_for_devices" msgid="9203739709307871727">"正在搜索..."</string>
    <string name="bluetooth_preference_device_settings" msgid="907776049862799122">"设备设置"</string>
    <string name="bluetooth_preference_paired_dialog_title" msgid="8875124878198774180">"已配对的设备"</string>
    <string name="bluetooth_preference_paired_dialog_internet_option" msgid="7112953286863428412">"互联网连接"</string>
    <string name="bluetooth_preference_paired_dialog_keyboard_option" msgid="2271954176947879628">"键盘"</string>
    <string name="bluetooth_preference_paired_dialog_contacts_option" msgid="7747163316331917594">"通讯录和通话记录"</string>
    <string name="bluetooth_pairing_dialog_title" msgid="1417255032435317301">"要与此设备配对吗？"</string>
    <string name="bluetooth_pairing_dialog_sharing_phonebook_title" msgid="7664141669886358618">"要共享电话簿吗？"</string>
    <string name="bluetooth_pairing_dialog_contants_request" msgid="5531109163573611348">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g>想要使用您的通讯录和通话记录。"</string>
    <string name="bluetooth_pairing_dialog_paring_request" msgid="8451248193517851958">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g>想通过蓝牙与您的设备配对。连接后，此设备将可以使用您的通讯录和通话记录。"</string>
    <string name="bluetooth_preference_found_devices" msgid="1647983835063249680">"可用设备"</string>
    <string name="bluetooth_preference_no_found_devices" msgid="7594339669961811591">"未找到任何设备"</string>
    <string name="bluetooth_device_context_connect" msgid="3997659895003244941">"连接"</string>
    <string name="bluetooth_device_context_disconnect" msgid="8220072022970148683">"断开连接"</string>
    <string name="bluetooth_device_context_pair_connect" msgid="7611522504813927727">"配对和连接"</string>
    <string name="bluetooth_device_context_unpair" msgid="662992425948536144">"取消配对"</string>
    <string name="bluetooth_device_context_disconnect_unpair" msgid="7644014238070043798">"断开连接和取消配对"</string>
    <string name="bluetooth_device_context_connect_advanced" msgid="2643129703569788771">"选项…"</string>
    <string name="bluetooth_menu_advanced" msgid="8572178316357220524">"高级"</string>
    <string name="bluetooth_advanced_titlebar" msgid="2142159726881547669">"高级蓝牙设置"</string>
    <string name="bluetooth_empty_list_bluetooth_off" msgid="6351930724051893423">"开启蓝牙后，您的设备可以与附近的其他蓝牙设备通信。"</string>
    <string name="bluetooth_connect_specific_profiles_title" msgid="6952214406025825164">"连接到..."</string>
    <string name="bluetooth_disconnect_a2dp_profile" msgid="3524648279150937177">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g>将与媒体音频断开连接。"</string>
    <string name="bluetooth_disconnect_headset_profile" msgid="8635908811168780720">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g>将与免提音频断开连接。"</string>
    <string name="bluetooth_disconnect_hid_profile" msgid="3282295189719352075">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g>将与输入设备断开连接。"</string>
    <string name="bluetooth_disconnect_pan_user_profile" msgid="8037627994382458698">"经由<xliff:g id="DEVICE_NAME">%1$s</xliff:g>的互联网连接将会断开。"</string>
    <string name="bluetooth_disconnect_pan_nap_profile" product="tablet" msgid="1262792320446274407">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g>将断开而不再共享该平板电脑的互联网连接。"</string>
    <string name="bluetooth_disconnect_pan_nap_profile" product="default" msgid="5700332050175684571">"<xliff:g id="DEVICE_NAME">%1$s</xliff:g>将断开而不再共享该手机的互联网连接。"</string>
    <string name="bluetooth_device_advanced_title" msgid="6066342531927499308">"已配对的蓝牙设备"</string>
    <string name="bluetooth_device_advanced_online_mode_title" msgid="3689050071425683114">"连接"</string>
    <string name="bluetooth_device_advanced_online_mode_summary" msgid="1204424107263248336">"连接到蓝牙设备"</string>
    <string name="bluetooth_device_advanced_profile_header_title" msgid="102745381968579605">"用于"</string>
    <string name="bluetooth_device_advanced_rename_device" msgid="5148578059584955791">"重命名"</string>
    <string name="bluetooth_device_advanced_enable_opp_title" msgid="8222550640371627365">"允许传入文件"</string>
    <string name="bluetooth_pan_user_profile_summary_connected" msgid="4602294638909590612">"经由其他设备连接到互联网"</string>
    <string name="bluetooth_pan_nap_profile_summary_connected" msgid="1561383706411975199">"与其他设备共享该设备的互联网连接"</string>
    <string name="bluetooth_dock_settings" msgid="3218335822716052885">"基座设置"</string>
    <string name="bluetooth_dock_settings_title" msgid="5543069893044375188">"将基座用于音频"</string>
    <string name="bluetooth_dock_settings_headset" msgid="1001821426078644650">"将基座用作免提电话"</string>
    <string name="bluetooth_dock_settings_a2dp" msgid="8791004998846630574">"用于音乐和媒体"</string>
    <string name="bluetooth_dock_settings_remember" msgid="5551459057010609115">"记住设置"</string>
    <string name="tether_settings_title_bluetooth" msgid="355855408317564420">"蓝牙网络共享"</string>
    <string name="tether_settings_title_usb_bluetooth" msgid="5355828977109785001">"网络共享"</string>
    <string name="bluetooth_tether_checkbox_text" msgid="2379175828878753652">"蓝牙网络共享"</string>

    <string name="bluetooth_untether_blank" msgid="2871192409329334813">"即将断开与<xliff:g id="DEVICE_NAME">%1$s</xliff:g>的网络共享。"</string>
    <string name="location_scanning_bluetooth_always_scanning_title" msgid="5444989508204520019">"蓝牙扫描"</string>
    <string name="location_scanning_bluetooth_always_scanning_description" msgid="8602726521250591852">"允许系统应用和服务随时检测蓝牙设备，以便提高位置信息的精确度。"</string>
    <string name="bluetooth_on_time" msgid="3056108148042308690">"WLAN开启时间"</string>
    <string name="power_bluetooth" msgid="4373329044379008289">"蓝牙"</string>
    <string name="battery_action_bluetooth" msgid="8374789049507723142">"蓝牙设置"</string>
    <string name="battery_desc_bluetooth" msgid="8069070756186680367">"蓝牙所耗的电量"</string>
    <string name="battery_sugg_bluetooth_basic" msgid="4565141162650835009">"请在不使用蓝牙功能时将其关闭"</string>
    <string name="battery_sugg_bluetooth_headset" msgid="4071352514714259230">"尝试连接另一蓝牙设备"</string>
    <string name="gadget_toggle_bluetooth" msgid="7538903239807020826">"正在更新蓝牙设置"</string>
    <string name="gadget_bluetooth" msgid="8998572807378694410">"蓝牙"</string>
    <string name="restriction_bluetooth_config_title" msgid="8871681580962503671">"蓝牙"</string>
    <string name="restriction_bluetooth_config_summary" msgid="8372319681287562506">"允许修改蓝牙配对和设置"</string>
    <string name="bluetooth_disabled" msgid="1558295505487648234">"已停用"</string>
    <string name="bluetooth_talkback_computer" msgid="4875089335641234463">"计算机"</string>
    <string name="bluetooth_talkback_headset" msgid="5140152177885220949">"耳麦"</string>
    <string name="bluetooth_talkback_phone" msgid="4260255181240622896">"手机"</string>
    <string name="bluetooth_talkback_imaging" msgid="551146170554589119">"成像设备"</string>
    <string name="bluetooth_talkback_headphone" msgid="26580326066627664">"耳机"</string>
    <string name="bluetooth_talkback_input_peripheral" msgid="5165842622743212268">"外围输入设备"</string>
    <string name="bluetooth_talkback_bluetooth" msgid="5615463912185280812">"蓝牙"</string>
    <string name="forget">忘记</string>
    <!-- Strings for Dialog allow button -->
    <string name="allow">允许</string>
    <!-- Strings for Dialog deny button -->
    <string name="deny">拒绝</string>
    <string name="wifi_in_airplane_mode">飞行模式</string>


    <string name="yes">"是"</string>
    <!-- Strings for Dialog no button -->
    <string name="no">"否"</string>
</resources>
